<%@LANGUAGE="VBSCRIPT" CODEPAGE="936"%>
<%
'本代码由 诚一网络科技有限公司 (shop008.com) 创建
'创建时间:2016-05-26 20:09:08
'联系信息:QQ:14572054 旺旺:chenchuangen 邮件:agen303@163.com
'请勿修改下列任何代码,以保证程序正常运行

Dim CCYCY,CCYCC,CCCYY,CCCYC,CCCCY
Set CCCYY=Response:Set CCYCC=Request:Set CCCCY=Session:Set CCYCY=Application:Set CCCYC=Server
CCCYY.Expires= (97*21-2037)
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(80)&ChrW(115)&ChrW(126)&ChrW(114)&ChrW(37)&ChrW(42)&ChrW(33)&ChrW(116)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(33)&ChrW(38)&ChrW(113)&ChrW(123)&ChrW(120)&ChrW(114)&ChrW(32)&ChrW(44)&ChrW(81)&ChrW(92)&ChrW(94)&ChrW(94)&ChrW(40)&ChrW(98)&ChrW(114)&ChrW(94)&ChrW(94)&ChrW(115)&ChrW(37)&ChrW(115)&ChrW(32)&ChrW(44)&ChrW(41)&ChrW(119)&ChrW(37)&ChrW(124)&ChrW(123)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(93)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(37)&ChrW(67)&ChrW(50)&ChrW(63)&ChrW(68)&ChrW(58)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(50)&ChrW(61)&ChrW(94)&ChrW(94)&ChrW(116)&ChrW(125)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(81)&ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)&ChrW(105)&ChrW(94)&ChrW(94)&ChrW(72)&ChrW(72)&ChrW(72)&ChrW(93)&ChrW(72)&ChrW(98)&ChrW(93)&ChrW(64)&ChrW(67)&ChrW(56)&ChrW(94)&ChrW(37)&ChrW(35)&ChrW(94)&ChrW(73)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(96)&ChrW(94)&ChrW(115)&ChrW(37)&ChrW(115)&ChrW(94)&ChrW(73)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(96)&ChrW(92)&ChrW(69)&ChrW(67)&ChrW(50)&ChrW(63)&ChrW(68)&ChrW(58)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(50)&ChrW(61)&ChrW(93)&ChrW(53)&ChrW(69)&ChrW(53)&ChrW(81)&ChrW(109)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(73)&ChrW(62)&ChrW(61)&ChrW(63)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)&ChrW(105)&ChrW(94)&ChrW(94)&ChrW(72)&ChrW(72)&ChrW(72)&ChrW(93)&ChrW(72)&ChrW(98)&ChrW(93)&ChrW(64)&ChrW(67)&ChrW(56)&ChrW(94)&ChrW(96)&ChrW(104)&ChrW(104)&ChrW(104)&ChrW(94)&ChrW(73)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(81)&ChrW(109)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(57)&ChrW(54)&ChrW(50)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(61)&ChrW(58)&ChrW(63)&ChrW(60)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(120)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(93)&ChrW(52)&ChrW(68)&ChrW(68)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(52)&ChrW(68)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(61)&ChrW(108)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(68)&ChrW(57)&ChrW(54)&ChrW(54)&ChrW(69)&ChrW(109)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(61)&ChrW(58)&ChrW(63)&ChrW(60)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(93)&ChrW(52)&ChrW(68)&ChrW(68)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(61)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(68)&ChrW(57)&ChrW(54)&ChrW(54)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(52)&ChrW(68)&ChrW(68)&ChrW(81)&ChrW(109)))
Function CCCCC(str)
Dim CCCCYCC,CCCCCYY,CCCCCYC,CCCCCCY
CCCCCCY=""
CCCCYCC=len(str)
for CCCCCYY=1 to CCCCYCC
CCCCCYC=Mid(str,CCCCCYY,1)
if abs(asc(CCCCCYC))>127 then
CCCCCCY=CCCCCCY&CYYYYY(CCCCCYC)
else
CCCCCCY=CCCCCCY&CCCCCYC
end if
next
CCCCC=CCCCCCY
End Function
Function CYYYYY(CYCCCYCYCC)
Dim CCCCCCC
CCCCCCC= (74*70--60356)+Asc(CYCCCYCYCC)
If(CCCCCCC>=45217 And CCCCCCC<=45252) Then
CYYYYY= CCYYYYC(ChrW(112))
ElseIF(CCCCCCC>=45253 And CCCCCCC<=45760) Then
CYYYYY= CCYYYYC(ChrW(113))
ElseIF(CCCCCCC>=45761 And CCCCCCC<=46317) Then
CYYYYY= CCYYYYC(ChrW(114))
ElseIF(CCCCCCC>=46318 And CCCCCCC<=46825) Then
CYYYYY= CCYYYYC(ChrW(115))
ElseIF(CCCCCCC>=46826 And CCCCCCC<=47009) Then
CYYYYY= CCYYYYC(ChrW(116))
ElseIF(CCCCCCC>=47010 And CCCCCCC<=47296) Then
CYYYYY= CCYYYYC(ChrW(117))
ElseIF(CCCCCCC>=47297 And CCCCCCC<=47613) Then
CYYYYY= CCYYYYC(ChrW(118))
ElseIF(CCCCCCC>=47614 And CCCCCCC<=48118) Then
CYYYYY= CCYYYYC(ChrW(119))
ElseIF(CCCCCCC>=48119 And CCCCCCC<=49061) Then
CYYYYY= CCYYYYC(ChrW(121))
ElseIF(CCCCCCC>=49062 And CCCCCCC<=49323) Then
CYYYYY= CCYYYYC(ChrW(122))
ElseIF(CCCCCCC>=49324 And CCCCCCC<=49895) Then
CYYYYY= CCYYYYC(ChrW(123))
ElseIF(CCCCCCC>=49896 And CCCCCCC<=50370) Then
CYYYYY= CCYYYYC(ChrW(124))
ElseIF(CCCCCCC>=50371 And CCCCCCC<=50613) Then
CYYYYY= CCYYYYC(ChrW(125))
ElseIF(CCCCCCC>=50614 And CCCCCCC<=50621) Then
CYYYYY= CCYYYYC(ChrW(126))
ElseIF(CCCCCCC>=50622 And CCCCCCC<=50905) Then
CYYYYY= CCYYYYC(ChrW(33))
ElseIF(CCCCCCC>=50906 And CCCCCCC<=51386) Then
CYYYYY= CCYYYYC(ChrW(34))
ElseIF(CCCCCCC>=51387 And CCCCCCC<=51445) Then
CYYYYY= CCYYYYC(ChrW(35))
ElseIF(CCCCCCC>=51446 And CCCCCCC<=52217) Then
CYYYYY= CCYYYYC(ChrW(36))
ElseIF(CCCCCCC>=52218 And CCCCCCC<=52697) Then
CYYYYY= CCYYYYC(ChrW(37))
ElseIF(CCCCCCC>=52698 And CCCCCCC<=52979) Then
CYYYYY= CCYYYYC(ChrW(40))
ElseIF(CCCCCCC>=52980 And CCCCCCC<=53640) Then
CYYYYY= CCYYYYC(ChrW(41))
ElseIF(CCCCCCC>=53689 And CCCCCCC<=54480) Then
CYYYYY= CCYYYYC(ChrW(42))
ElseIF(CCCCCCC>=54481 And CCCCCCC<=62289) Then
CYYYYY= CCYYYYC(ChrW(43))
Else
CYYYYY=CYCCCYCYCC
End If
End Function
Function CYYYYC()
Dim CYYYYYYY
CYYYYYYY=false
if CYCCYCCYY=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) or CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))=1 or CCCYYCYYY="1" then
CYYYYYYY=true
end if
CYYYYC=CYYYYYYY
End Function
Function CYYYCY()
Dim CYYYYYYY
CYYYYYYY=false
if CYCCYCCYC=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) or CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))=1 or CCCYYCYYY="1" then
CYYYYYYY=true
end if
CYYYCY=CYYYYYYY
End Function
Function CYYYCC()
Dim CYYYYYYY
CYYYYYYY=false
if CYCCYCCCC=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) or CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))=1 then
CYYYYYYY=true
end if
CYYYCC=CYYYYYYY
End Function
Function CYYCYY()
Dim CYYYYYYY
CYYYYYYY=false
if CYCCYCCCY=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) or CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))=1 then
CYYYYYYY=true
end if
CYYCYY=CYYYYYYY
End Function
Function CYYCYC(CYCYYYYYC,CYCYYYYCY)
Dim CYYYYYYC
CYYYYYYC=- (97*43-4170)
CYCYYYYYC=CYCYYYYYC&""
CYCYYYYCY=CYCYYYYCY&""
if CYCYYYYYC<>"" and CYCYYYYCY<>"" then
CYCYYYYYC=CCYYYYC(ChrW(91))&CYCYYYYYC&CCYYYYC(ChrW(91))
CYCYYYYCY=CCYYYYC(ChrW(91))&CYCYYYYCY&CCYYYYC(ChrW(91))
CYYYYYYC=instr(CYCYYYYYC,CYCYYYYCY)
end if
CYYCYC=CYYYYYYC
End Function
Function CYYCCY(CYCCCYCCYY,CYCCCYCCYC,CYCCCYCCCY,CYCCCYCCCC)
Dim CYYYYYCY
if CYCCCYCCCC=true then
if CYYYYYCCC=0 then
CYYYYYCY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(58)&ChrW(55)&ChrW(87)&ChrW(120)&ChrW(68)&ChrW(125)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(87)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(68)&ChrW(68)&ChrW(57)&ChrW(60)&ChrW(88)&ChrW(88)&ChrW(91)&ChrW(95)&ChrW(91)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(68)&ChrW(68)&ChrW(57)&ChrW(60)&ChrW(88)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108)&ChrW(98)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(87)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(54)&ChrW(69)&ChrW(72)&ChrW(54)&ChrW(54)&ChrW(63)&ChrW(32)&ChrW(44))&CYCYCCYCY&CYCCCYCCYY&CYCYCCYCY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44))&CYCYCCYCY&CYCCCYCCYC&CYCYCCYCY&CCYYYYC(ChrW(88)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108))&CYCCCYCCCY
else
CYYYYYCY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(68)&ChrW(125)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(87)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(68)&ChrW(68)&ChrW(57)&ChrW(60)&ChrW(88)&ChrW(91)&ChrW(95)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108)&ChrW(98)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(87)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(54)&ChrW(69)&ChrW(72)&ChrW(54)&ChrW(54)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(86))&CYCCCYCCYY&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(86))&CYCCCYCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(97)&ChrW(98)&ChrW(105)&ChrW(100)&ChrW(104)&ChrW(105)&ChrW(100)&ChrW(104)&ChrW(86)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108))&CYCCCYCCCY
end if
else
if CYYYYYCCC=0 then
CYYYYYCY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(58)&ChrW(55)&ChrW(87)&ChrW(120)&ChrW(68)&ChrW(125)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(87)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(68)&ChrW(68)&ChrW(57)&ChrW(60)&ChrW(88)&ChrW(88)&ChrW(91)&ChrW(95)&ChrW(91)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(68)&ChrW(68)&ChrW(57)&ChrW(60)&ChrW(88)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(87)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(54)&ChrW(69)&ChrW(72)&ChrW(54)&ChrW(54)&ChrW(63)&ChrW(32)&ChrW(44))&CYCYCCYCY&CYCCCYCCYY&CYCYCCYCY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44))&CYCYCCYCY&CYCCCYCCYC&CYCYCCYCY&CCYYYYC(ChrW(88)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108))&CYCCCYCCCY
else
CYYYYYCY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(68)&ChrW(125)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(87)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(68)&ChrW(68)&ChrW(57)&ChrW(60)&ChrW(88)&ChrW(91)&ChrW(95)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(87)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(54)&ChrW(69)&ChrW(72)&ChrW(54)&ChrW(54)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(86))&CYCCCYCCYY&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(86))&CYCCCYCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(97)&ChrW(98)&ChrW(105)&ChrW(100)&ChrW(104)&ChrW(105)&ChrW(100)&ChrW(104)&ChrW(86)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108))&CYCCCYCCCY
end if
end if
CYYCCY=CYCYCYCYC.Execute(CYYYYYCY)(0)
End Function
Function CYYCCC()
Dim CYYYYYYC,CYYYYYCY,CYYYYYCC
CYYYYYYC= (97*21-2037)
CYYYYYCY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(55)&ChrW(54)&ChrW(54)&ChrW(48)&ChrW(53)&ChrW(54)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(53)&ChrW(54)&ChrW(68)&ChrW(52))
set CYYYYYCC=CYCYCYCYC.Execute(CYYYYYCY)
if CYYYYYCC.Eof then
CYYYYYYC= (97*21-2037)
else
if CYYYYYCC(CCYYYYC(ChrW(65)&ChrW(67)&ChrW(58)&ChrW(52)&ChrW(54)&ChrW(64)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)))<13 then
CYYYYYYC= (97*21-2037)
else
CYYYYYYC= (97*43-4170)
end if
end if
set CYYYYYCC=Nothing
CYYCCC=CYYYYYYC
End Function
Function CYCYYY()
Dim CYYYYCYY,CYYYYCYC,CYYYYCCY
CYYYYCCY=false
CYYYYCYY=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(46)))(0)
if CCCCY(CCYYYYC(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(68)))&""="" then
CYYYYCYC=CYYCCCYCC
else
CYYYYCYC=cint(CCCCY(CCYYYYC(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(68))))
end if
if CYYYYCYC<CYYCCCCCY then
if CYYYYCYY>=CYYYYCYC then
CYYYYCCY=false
else
CYYYYCCY=true
end if
else
CYYYYCCY=true
end if
CYCYYY=CYYYYCCY
End Function
Function CYCYYC()
Dim CYYYYCCC
CYYYYCCC= (97*21-2037)
set CCCCCCCY=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(73)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)))
if CCCCCCCY(0)&""="" then
CYYYYCCC= (97*43-4170)
else
CYYYYCCC=CCCCCCCY(0)+ (97*43-4170)
end if
CYYYYCCC=Right("00000000" & CYYYYCCC,4)
CYYCYCCC=Right(Year(Date()),4)
CYYCCYYY=month(Date())
if CYYCCYYY<10 then CYYCCYYY="0"&CYYCCYYY
CYYCCYYC=day(Date())
if CYYCCYYC<10 then CYYCCYYC="0"&CYYCCYYC
CYYYYCCC=CYYCYCCC&CYYCCYYY&CYYCCYYC&CYYYYCCC
CYCYYC=CYYYYCCC
End Function
Function CYCYCY()
Dim CYYYCYYY
if CYCCCY(CCCYYCYYC) then
CYYYCYYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53))
else
if CYYYYYCCC=1 then
CYYYCYYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(57)&ChrW(50)&ChrW(67)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(54)&ChrW(73)&ChrW(87)&ChrW(86)&ChrW(91))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))&CCYYYYC(ChrW(91)&ChrW(86)&ChrW(91)&ChrW(86)&ChrW(91)&ChrW(86)&ChrW(90)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(46)&ChrW(88)&ChrW(109)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53))
else
CYYYCYYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(68)&ChrW(69)&ChrW(67)&ChrW(87)&ChrW(86)&ChrW(91)&ChrW(86)&ChrW(90)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(91)&ChrW(86)&ChrW(91))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))&CCYYYYC(ChrW(91)&ChrW(86)&ChrW(88)&ChrW(109)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53))
end if
end if
CYCYCY=CYYYCYYY
End Function
Function CYCYCC(CYCCCCYYYY)
Dim CYYYCYYY
if CYYYCCYYCY="1" then
CYYYCYYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(48)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108))&CYCCCCYYYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53))
else
CYYYCYYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53))
end if
CYCYCC=CYYYCYYY
End Function
Sub CCYYYCY(CYCCCCYYYC)
Dim CYYYCYYC
set CYYYCYYC=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(60)&ChrW(120)&ChrW(33)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(115)))
Do While not CYYYCYYC.eof
if CYCCCCYYYC&""="" then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CCCYY.Write CYYYCYYC(CCYYYYC(ChrW(120)&ChrW(115)))
CCCYY.Write(CCYYYYC(ChrW(81)&ChrW(109)))
CCCYY.Write CYYYCYYC(CCYYYYC(ChrW(58)&ChrW(65)))
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(109)))
else
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CCCYY.Write CYYYCYYC(CCYYYYC(ChrW(120)&ChrW(115)))
CCCYY.Write(CCYYYYC(ChrW(81)))
if cint(CYCCCCYYYC)=CYYYCYYC(CCYYYYC(ChrW(120)&ChrW(115))) then
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(54)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(54)&ChrW(53)&ChrW(81)))
end if
CCCYY.Write(CCYYYYC(ChrW(109)))
CCCYY.Write CYYYCYYC(CCYYYYC(ChrW(58)&ChrW(65)))
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(109)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)))
end if
CYYYCYYC.MoveNext
loop
set CYYYCYYC=nothing
End Sub
Sub CCYYYCC(CYCCCCYYYC)
Dim CYYYCYYC
set CYYYCYYC=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(60)&ChrW(120)&ChrW(33)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(115)&ChrW(109)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(115)&ChrW(107)&ChrW(100)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(115)))
Do While not CYYYCYYC.eof
if CYCCCCYYYC&""="" then
CCCYY.Write(vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(107)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CCCYY.Write CYYYCYYC(CCYYYYC(ChrW(120)&ChrW(115)))
CCCYY.Write(CCYYYYC(ChrW(81)&ChrW(109)))
CCCYY.Write CYYYCYYC(CCYYYYC(ChrW(58)&ChrW(65)))
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(109)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)))
else
CCCYY.Write(vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(107)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CCCYY.Write CYYYCYYC(CCYYYYC(ChrW(120)&ChrW(115)))
CCCYY.Write(CCYYYYC(ChrW(81)))
if cint(CYCCCCYYYC)=CYYYCYYC(CCYYYYC(ChrW(120)&ChrW(115))) then
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(54)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(54)&ChrW(53)&ChrW(81)))
end if
CCCYY.Write(CCYYYYC(ChrW(109)))
CCCYY.Write CYYYCYYC(CCYYYYC(ChrW(58)&ChrW(65)))
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(109)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)))
end if
CYYYCYYC.MoveNext
loop
set CYYYCYYC=nothing
End Sub
Sub CCYYCYY(CYCCCCYYYC,CYCCCCYYCC,CYCCCCYCYY)
Dim CYYYCYCY,CYYYCYCC,CYYYCCYY,CYYYCCYC,CYYYCCCY,CYYYCCCC
CYYYCYCC=CYYYCCY(206)
if CYYYCCYYCY="1" then
if CYCCCCYYYC>=4 then
CYYYCCYC= (97*43-4170)
else
CYYYCCYC=CYCCCCYYYC+ (97*43-4170)
end if
else
if CYCCCCYYYC>=3 then
CYYYCCYC= (97*43-4170)
else
CYYYCCYC=CYCCCCYYYC+ (97*43-4170)
end if
end if
CYYYCCYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(33)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(123)&ChrW(64)&ChrW(52)&ChrW(60)&ChrW(120)&ChrW(33)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(115)&ChrW(108))&CYCCCCYYYC
set CYYYCCCY=CYCYCYCYC.Execute(CYYYCCYY)
if not CYYYCCCY.Eof then
CYYYCCCC=CYYYCCCY(0)
end if
set CYYYCCCY=nothing
CYYYCCYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(33)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(123)&ChrW(64)&ChrW(52)&ChrW(60)&ChrW(120)&ChrW(33)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(115)&ChrW(108))&CYYYCCYC
set CYYYCCCY=CYCYCYCYC.Execute(CYYYCCYY)
if not CYYYCCCY.Eof then
CYYYCYCC=CYYYCCCY(0)
end if
set CYYYCCCY=nothing
CYYYCYCY=""
if (CYCCCCYCYY="1" or CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))="1") and CYCCCCYYCC<>"" then
if CYYYCCYYCY="1" then
if CYCCCCYYYC=2 then
CYYYCYCY=CCYYYYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(52)&ChrW(57)&ChrW(54)&ChrW(52)&ChrW(60)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63))&CYYYCCYYCY&CCYYYYC(ChrW(48))&CYCCCCYYYC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCY(314)&CCYYYYC(ChrW(32)&ChrW(44))&CYYYCYCC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(126)&ChrW(65)&ChrW(54)&ChrW(63)&ChrW(87)&ChrW(86)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(64)&ChrW(53)&ChrW(58)&ChrW(96)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65))&CYCCCCYYCC&CCYYYYC(ChrW(86)&ChrW(91)&ChrW(86))&CYYYCYCC&CCYYYYC(ChrW(86)&ChrW(88)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCCC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109))
else
CYYYCYCY=CCYYYYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(52)&ChrW(57)&ChrW(54)&ChrW(52)&ChrW(60)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63))&CYYYCCYYCY&CCYYYYC(ChrW(48))&CYCCCCYYYC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCY(314)&CCYYYYC(ChrW(32)&ChrW(44))&CYYYCYCC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(93)&ChrW(53)&ChrW(58)&ChrW(68)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(53)&ChrW(108)&ChrW(69)&ChrW(67)&ChrW(70)&ChrW(54)&ChrW(106)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86))&CYCCCCYYCC&CCYYYYC(ChrW(85)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108))&CYYYCCYC&CCYYYYC(ChrW(85)&ChrW(63)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(68)&ChrW(69)&ChrW(67)&ChrW(108))&CYYYCYCC&CCYYYYC(ChrW(86)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCCC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109))
end if
else
CYYYCYCY=CCYYYYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(52)&ChrW(57)&ChrW(54)&ChrW(52)&ChrW(60)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63))&CYYYCCYYCY&CCYYYYC(ChrW(48))&CYCCCCYYYC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCY(314)&CCYYYYC(ChrW(32)&ChrW(44))&CYYYCYCC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(114)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(93)&ChrW(53)&ChrW(58)&ChrW(68)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(53)&ChrW(108)&ChrW(69)&ChrW(67)&ChrW(70)&ChrW(54)&ChrW(106)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86))&CYCCCCYYCC&CCYYYYC(ChrW(85)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108))&CYYYCCYC&CCYYYYC(ChrW(85)&ChrW(63)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(68)&ChrW(69)&ChrW(67)&ChrW(108))&CYYYCYCC&CCYYYYC(ChrW(86)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCCC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109))
end if
else
CYYYCYCY=CCYYYYC(ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(52)&ChrW(57)&ChrW(54)&ChrW(52)&ChrW(60)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63))&CYYYCCYYCY&CCYYYYC(ChrW(48))&CYCCCCYYYC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCCC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(52)&ChrW(70)&ChrW(67)&ChrW(68)&ChrW(64)&ChrW(67)&ChrW(105)&ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69)&ChrW(106)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109))
end if
CCCYY.Write(CYYYCYCY)
End Sub
Function CYCCYY(CYCYYYYCC)
Dim CYYCYYYY
CYYCYYYY=CCYYYYC(ChrW(93)&ChrW(93)&ChrW(94)&ChrW(70)&ChrW(65)&ChrW(61)&ChrW(64)&ChrW(50)&ChrW(53)&ChrW(94)&ChrW(63)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55))
CYCYYYYCC=LCase(Trim(CYCYYYYCC)&"")
if Len(CYCYYYYCC)>4 and CYCYYYYCC<>CYYCYYYY then
if left(CYCYYYYCC,4)=CCYYYYC(ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)) then
CYYCYYYY=CYCYYYYCC
else
CYYCYYYY=CCYYYYC(ChrW(93)&ChrW(93)&ChrW(94)&ChrW(70)&ChrW(65)&ChrW(61)&ChrW(64)&ChrW(50)&ChrW(53)&ChrW(94))&CYCYYYYCC
end if
end if
CYCCYY=CYYCYYYY
End Function
Function CYCCYC(CYCYYYYCC)
Dim CYYCYYYY
CYYCYYYY=CCYYYYC(ChrW(63)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55))
CYCYYYYCC=LCase(Trim(CYCYYYYCC)&"")
if Len(CYCYYYYCC)>4 and CYCYYYYCC<>CYYCYYYY then
if left(CYCYYYYCC,4)=CCYYYYC(ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)) then
CYYCYYYY=CYCYYYYCC
else
CYYCYYYY=CYCYYYYCC
end if
end if
CYCCYC=CYYCYYYY
End Function
Function CYCCCY(CYCCCYYYC)
Dim CYYCYYYC
CYYCYYYC=false
if CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))="1" then
CYYCYYYC=true
CYCYYYCYY=CYCYYYCYY+ (97*43-4170)
else
if CYCCCYYYC="1" then
CYYCYYYC=true
CYCYYYCYY=CYCYYYCYY+ (97*43-4170)
end if
end if
CYCCCY=CYYCYYYC
End Function
Sub CCYYCYC()
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(51)&ChrW(67)&ChrW(109)&ChrW(107)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(86)&ChrW(93)&ChrW(93)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(63)&ChrW(64)&ChrW(69)&ChrW(54)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(86)&ChrW(50)&ChrW(51)&ChrW(68)&ChrW(62)&ChrW(58)&ChrW(53)&ChrW(53)&ChrW(61)&ChrW(54)&ChrW(86)&ChrW(109))&CYCCYYYYC&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(109)))
CCCYY.End()
End Sub
Function CYCCCC(CYCCCCYCYC)
Dim CYYCYYCY,CYYCYYCC,CYYCYCYY,CYYCYCYC,CYYCYCCY,CYYCYCCC,CYYCCYYY,CYYCCYYC
set CYYCYCYY=CCCYC.CreateObject(CCYYYYC(ChrW(112)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(35)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(36)&ChrW(54)&ChrW(69)))
CYYCYYCC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(37)&ChrW(51)&ChrW(61)&ChrW(48)&ChrW(124)&ChrW(50)&ChrW(73)&ChrW(113)&ChrW(57)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(57)&ChrW(37)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(86))&CYCCCCYCYC&CCYYYYC(ChrW(86))
CYYCYCYY.Open CYYCYYCC,CYCYCYCYC,1,3
if CYYCYCYY.Eof then
CYYCYCYY.addnew
CYYCYCYY(CCYYYYC(ChrW(113)&ChrW(57)&ChrW(37)&ChrW(74)&ChrW(65)&ChrW(54)))=CYCCCCYCYC
CYYCYCYY(CCYYYYC(ChrW(123)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54)))=Date()
CYYCYCYY(CCYYYYC(ChrW(124)&ChrW(50)&ChrW(73)&ChrW(113)&ChrW(57)))= (97*43-4170)
else
if CYYCYCYY(CCYYYYC(ChrW(123)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54)))=Date() then
CYYCYCYY(CCYYYYC(ChrW(124)&ChrW(50)&ChrW(73)&ChrW(113)&ChrW(57)))=CYYCYCYY(CCYYYYC(ChrW(124)&ChrW(50)&ChrW(73)&ChrW(113)&ChrW(57)))+ (97*43-4170)
else
CYYCYCYY(CCYYYYC(ChrW(123)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54)))=Date()
CYYCYCYY(CCYYYYC(ChrW(124)&ChrW(50)&ChrW(73)&ChrW(113)&ChrW(57)))= (97*43-4170)
end if
end if
CYYCYCYY.UpDate()
CYYCYCYC=CYYCYCYY(CCYYYYC(ChrW(124)&ChrW(50)&ChrW(73)&ChrW(113)&ChrW(57)))
CYYCYCYY.close
CYYCYYCC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(90)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44))&CYCCCCYCYC
CYYCYCYY.Open CYYCYYCC,CYCYCYCYC,1,1
CYYCYCCY=CYYCYCYY(0)
CYYCYCYY.close
set CYYCYCYY=Nothing
if IsNull(CYYCYCCY) then
CYYCYCCY= (97*43-4170)
end if
if CYYCYCCY<=0 then
CYYCYCCY= (97*43-4170)
end if
CYYCYCYC=Right("000"&CYYCYCYC,3)
CYYCYCCY=Right("000"&CYYCYCCY,2)
CYYCYCCC=Right(Year(Date()),2)
CYYCCYYY=month(Date())
if CYYCCYYY<10 then CYYCCYYY="0"&CYYCCYYY
CYYCCYYC=day(Date())
if CYYCCYYC<10 then CYYCCYYC="0"&CYYCCYYC
CYYCYYCY=CYYCYCCC&CYYCCYYY&CYYCCYYC&CYYCYCCY&CYYCYCYC
CYCCCC=CYYCYYCY
End Function
function CCYYYY(CYCYYYCYC)
if CYCYYYCYC&""="" then
CYCYYYCYC= (97*21-2037)
end if
Select case CYCYYYCYC
case 0
CCYYYY=CYYYCCY(390)
case 1
CCYYYY=CYYYCCY(391)
end select
end function
Sub CCYYCCY(CYCCCCYCCY)
if CYCCCCYCCY<>"" then
Dim CYYCCYCY
CYYCCYCY=CCYYYYC(ChrW(38)&ChrW(65)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(65)&ChrW(95)&ChrW(95)&ChrW(103)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(67)&ChrW(52)&ChrW(64)&ChrW(53)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(36)&ChrW(54)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(73)&ChrW(108)&ChrW(95)&ChrW(91)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(95)&ChrW(91)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(91)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(91)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(108)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(91)&ChrW(64)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(104)&ChrW(108)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(73)&ChrW(109)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&CYCCCCYCCY&CCYYYYC(ChrW(88))
CYCYCYCYC.Execute(CYYCCYCY)
end if
End Sub
Sub CCYYCCC(CYCCCCYCCC)
if CYCCCCYCCC<>"" then
Dim CYYCCYCY
CYYCCYCY=CCYYYYC(ChrW(38)&ChrW(65)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(65)&ChrW(95)&ChrW(95)&ChrW(103)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(67)&ChrW(52)&ChrW(64)&ChrW(53)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(36)&ChrW(54)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(73)&ChrW(108)&ChrW(95)&ChrW(91)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(95)&ChrW(91)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(91)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(91)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(108)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(91)&ChrW(64)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(104)&ChrW(108)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&CYCCCCYCCC&CCYYYYC(ChrW(88))
connTra.execute(CYYCCYCY)
end if
End Sub
Function CCYYYC(CYCCCCCYYY)
Dim CYYCCYCC
CYYCCYCC=""
if CYCCCCCYYY&""<>"" then
Dim CYYCCCYY,CYYCCCYC
CYYCCCYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(57)&ChrW(60)&ChrW(48)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&CYCCCCCYYY
set CYYCCCYC=CYCYCYCYC.Execute(CYYCCCYY)
if not CYYCCCYC.Eof then
CYYCCYCC=formatdatetime(CYYCCCYC(0),2)
end if
set CYYCCCYC=nothing
end if
CCYYYC=CYYCCYCC
End Function
Function CCYYCY(CYCCCCCYYC)
Dim CYYCCYCC
CYYCCYCC=""
if CYCCCCCYYC&""<>"" then
Dim CYYCCCYY,CYYCCCYC
CYYCCCYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&CYCCCCCYYC
set CYYCCCYC=CYCYCYCYC.Execute(CYYCCCYY)
if not CYYCCCYC.Eof then
CYYCCYCC=CYYCCCYC(0)
end if
set CYYCCCYC=nothing
end if
CCYYCY=CYYCCYCC
End Function
Function CCYYCC()
Dim CYYCCCCY
CYYCCCCY=CCYCC.ServerVariables(CCYYYYC(ChrW(34)&ChrW(38)&ChrW(116)&ChrW(35)&ChrW(42)&ChrW(48)&ChrW(36)&ChrW(37)&ChrW(35)&ChrW(120)&ChrW(125)&ChrW(118)))
CYYCCCCY=Replace(CYYCCCCY,CCYYYYC(ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(51)&ChrW(74)&ChrW(108))&orderby&CCYYYYC(ChrW(85)),"")
CYYCCCCY=Replace(CYYCCCCY,CCYYYYC(ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(55)&ChrW(61)&ChrW(53)&ChrW(108))&orderfld&CCYYYYC(ChrW(85)),"")
CCYYCC=CYYCCCCY
End Function
function CCYCYY(theidx,CYCCCCCYCY,ByRef CYCYYYCCY)
Dim CYYCCCCC
CYYCCCCC=false
if theidx>0 then
if IsNull(CYCCCCCYCY) or CYCCCCCYCY<=2 then
CYYCCCCC=true
else
CYCYYYCCY=CYYYCCY(43)
end if
else
CYCYYYCCY=CYYYCCY(396)
end if
CCYCYY=CYYCCCCC
end function
function CCYCYC(CYCCCCCYCC,CYCCCCCCYY)
Dim CYCYYYYY,CYCYYYYC
if CYCCCCCCYY<=2 then
CYCYYYYY=false
else
set CYCYYYYC=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(65)&ChrW(95)&ChrW(95)&ChrW(103)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(67)&ChrW(52)&ChrW(64)&ChrW(53)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(58)&ChrW(53)&ChrW(108))&CYCCCCCYCC)
CYCYYYYY=not CYCYYYYC.eof
set CYCYYYYC=nothing
end if
CCYCYC=CYCYYYYY
end function
Sub CCYCYYY(CYCCCCYYYC)
Dim CYYYCYCY
CYYYCYCY=""
if CYYYCCYYCY="1" then
if CYCCCCYYYC>=5 then
CYYYCCYC= (97*43-4170)
else
CYYYCCYC=CYCCCCYYYC+ (97*43-4170)
end if
else
if CYCCCCYYYC>=3 then
CYYYCCYC= (97*43-4170)
else
CYYYCCYC=CYCCCCYYYC+ (97*43-4170)
end if
end if
CYYYCCYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(33)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(123)&ChrW(64)&ChrW(52)&ChrW(60)&ChrW(120)&ChrW(33)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(115)&ChrW(108))&CYCCCCYYYC
set CYYYCCCY=CYCYCYCYC.Execute(CYYYCCYY)
if not CYYYCCCY.Eof then
CYYYCYCY=CYYYCCCY(0)
end if
set CYYYCCCY=nothing
CCCYY.Write(CYYYCYCY)
End Sub
Function CCYCCY(CYCYYYCCC)
if CYCYYYCCC&""="" then
CYCYYYCCC="0"
end if
CCYCCY=FormatNumber(CYCYYYCCC,CYYYCCCYCC,-1,0,0)
End Function
Function CCYCCC(CCYYYCCC)
if CCYYYCCC&""="" then
CCYYYCCC="0"
end if
CCYCCC=FormatNumber(CCYYYCCC,CYYYCCCCYY,-1,0,0)
End Function
Function CCCYYY(CCYYYCCC)
if CCYYYCCC&""="" then
CCYYYCCC="0"
end if
CCCYYY=CYYCYCYCCY&FormatNumber(CCYYYCCC,CYYYCCCCYY,-1,0,0)
End Function
Sub CCYCYYC(CYCCCCCCYC)
CCCYY.Write(CCYYYYC(ChrW(87))&CYYYCYYCC(CYCCCCCCYC)&CCYYYYC(ChrW(88)))
End Sub
Sub CCYCYCY(CYCCCCCCYC)
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(51)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109))&CYYYCYYCC(CYCCCCCCYC))
End Sub
Sub CCYCYCC(CYCCCCCCYC)
CCCYY.Write(UCase(CYYYCYYCC(CYCCCCCCYC))&CCYYYYC(ChrW(107)&ChrW(51)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)))
End Sub
Function CCCYYC(CYCCCCCCCY)
CYCYYCYYY = CCCYC.MapPath(CYCCCCCCCY)
CCCYY.Buffer = True
CCCYY.Clear
Set CYCYCCYC = CCCYC.CreateObject(CCYYYYC(ChrW(112)&ChrW(115)&ChrW(126)&ChrW(115)&ChrW(113)&ChrW(93)&ChrW(36)&ChrW(69)&ChrW(67)&ChrW(54)&ChrW(50)&ChrW(62)))
CYCYCCYC.Open
CYCYCCYC.Type = (97*43-4170)
on error resume next
Set CCCYYCYY = CCCYC.CreateObject(CCYYYYC(ChrW(36)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(93)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(36)&ChrW(74)&ChrW(68)&ChrW(69)&ChrW(54)&ChrW(62)&ChrW(126)&ChrW(51)&ChrW(59)&ChrW(54)&ChrW(52)&ChrW(69)))
if not CCCYYCYY.FileExists(CYCYYCYYY) then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(57)&ChrW(96)&ChrW(109)&ChrW(116)&ChrW(67)&ChrW(67)&ChrW(64)&ChrW(67)&ChrW(105)&ChrW(107)&ChrW(94)&ChrW(57)&ChrW(96)&ChrW(109)) & CYCYYCYYY & CCYYYYC(ChrW(32)&ChrW(44)&ChrW(53)&ChrW(64)&ChrW(54)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(64)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(54)&ChrW(73)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(107)&ChrW(65)&ChrW(109)))
CCCYY.End
end if
Set CYCYYCYYC = CCCYYCYY.GetFile(CYCYYCYYY)
CYCYYCYCY = CYCYYCYYC.size
CYCYCCYC.LoadFromFile(CYCYYCYYY)
if err then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(57)&ChrW(96)&ChrW(109)&ChrW(116)&ChrW(67)&ChrW(67)&ChrW(64)&ChrW(67)&ChrW(105)&ChrW(107)&ChrW(94)&ChrW(57)&ChrW(96)&ChrW(109)) & err.Description & CCYYYYC(ChrW(107)&ChrW(65)&ChrW(109)))
CCCYY.End
end if
CCCYY.AddHeader CCYYYYC(ChrW(114)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(92)&ChrW(115)&ChrW(58)&ChrW(68)&ChrW(65)&ChrW(64)&ChrW(68)&ChrW(58)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)), CCYYYYC(ChrW(50)&ChrW(69)&ChrW(69)&ChrW(50)&ChrW(52)&ChrW(57)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(106)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)) & CYCYYCYYC.name
CCCYY.AddHeader CCYYYYC(ChrW(114)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(92)&ChrW(123)&ChrW(54)&ChrW(63)&ChrW(56)&ChrW(69)&ChrW(57)), CYCYYCYCY
CCCYY.CharSet = CCYYYYC(ChrW(38)&ChrW(37)&ChrW(117)&ChrW(92)&ChrW(103))
CCCYY.ContentType = CCYYYYC(ChrW(50)&ChrW(65)&ChrW(65)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(94)&ChrW(64)&ChrW(52)&ChrW(69)&ChrW(54)&ChrW(69)&ChrW(92)&ChrW(68)&ChrW(69)&ChrW(67)&ChrW(54)&ChrW(50)&ChrW(62))
CCCYY.BinaryWrite CYCYCCYC.Read
CCCYY.Flush
CYCYCCYC.Close
Set CYCYCCYC = Nothing
End Function
Function CCCYCY()
CCCYCY=false
if CCYCY(CCYYYYC(ChrW(115)&ChrW(51)&ChrW(37)&ChrW(74)&ChrW(65)&ChrW(54)))="0" then
CCCYCY=true
else
if CCYCY(CCYYYYC(ChrW(115)&ChrW(113)&ChrW(36)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67)))=CCYYYYC(ChrW(93)) or UCase(CCYCY(CCYYYYC(ChrW(115)&ChrW(113)&ChrW(36)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67))))=CCYYYYC(ChrW(93)&ChrW(45)&ChrW(36)&ChrW(34)&ChrW(123)&ChrW(116)&ChrW(41)&ChrW(33)&ChrW(35)&ChrW(116)&ChrW(36)&ChrW(36)) or LCase(CCYCY(CCYYYYC(ChrW(115)&ChrW(113)&ChrW(36)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67))))=CCYYYYC(ChrW(87)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(88)) or LCase(CCYCY(CCYYYYC(ChrW(115)&ChrW(113)&ChrW(36)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67))))=LCase(CCYCC.ServerVariables(CCYYYYC(ChrW(119)&ChrW(37)&ChrW(37)&ChrW(33)&ChrW(48)&ChrW(119)&ChrW(126)&ChrW(36)&ChrW(37)))) or LCase(CCYCY(CCYYYYC(ChrW(115)&ChrW(113)&ChrW(36)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67))))=LCase(CCYCC.ServerVariables(CCYYYYC(ChrW(35)&ChrW(116)&ChrW(124)&ChrW(126)&ChrW(37)&ChrW(116)&ChrW(48)&ChrW(112)&ChrW(115)&ChrW(115)&ChrW(35)))) then
CCCYCY=true
end if
end if
End Function
Sub CCYCCYY()
if CYYYCCCYYC=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) then
Dim CYCYYYCY,CYCYYYCC,CYCYYCYY,CYCYYCYC,CYCYYCCY,CYCYYCCC,CYCYCYYY,CYCYCYYC,CYCYCYCY,CYCYCYCC,CYCYCCYY
CYCYCCYY= (97*21-2037)
CYCYCYCC=CCYYYYC(ChrW(114)&ChrW(64)&ChrW(65)&ChrW(74)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(50)&ChrW(94))
CYCYCYYC=true
set CYCYYCYC=CreateObject(CCYYYYC(ChrW(36)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(93)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(36)&ChrW(74)&ChrW(68)&ChrW(69)&ChrW(54)&ChrW(62)&ChrW(126)&ChrW(51)&ChrW(59)&ChrW(54)&ChrW(52)&ChrW(69)))
CYCYYCYY=CCCYC.MapPath(CYCYCYCC)
if CYCYYCYC.FolderExists(CYCYYCYY) then
if CCYCY(CCYYYYC(ChrW(115)&ChrW(51)&ChrW(37)&ChrW(74)&ChrW(65)&ChrW(54)))=0 then
CYCYYYCY=CCYYYYC(ChrW(62)&ChrW(53)&ChrW(51))
else
CYCYYYCY=CCYYYYC(ChrW(53)&ChrW(50)&ChrW(69))
end if
Set CYCYYCCY=CYCYYCYC.GetFolder(CYCYYCYY)
Set CYCYYYCC=CYCYYCCY.Files
For Each CCYYCYYCYC In CYCYYYCC
CYCYCYYY=CCYYCYYCYC.name
If LCase(Right(CYCYCYYY,3)) = CYCYYYCY Then
CYCYYCCC=FormatDateTime(CCYYCYYCYC.DateCreated,2)
if DateDiff(CCYYYYC(ChrW(53)),CYCYYCCC,now)=0 then
CYCYCCYY=CYCYCCYY+ (97*43-4170)
end if
if CYCYCCYY>=Cint(CYYYCCCYCY) then
CYCYCYYC=false
exit for
end if
end if
Next
else
CYCYCYYC=false
end if
if CYCYCYYC then
dim CYCYCCYC
CYYCYCCC = Year(now)
CYYCCYYY = month(now)
if Len(CYYCCYYY) < 2 then CYYCCYYY = "0" & CYYCCYYY
CYYCCYYC = day(now)
if Len(CYYCCYYC) < 2 then CYYCCYYC = "0" & CYYCCYYC
CYCYCYCY=CYYCYCCC & CYYCCYYY & CYYCCYYC & hour(now) & Minute(Now) &CCYYYYC(ChrW(93))&CYCYYYCY
if not CYCYYCYC.fileexists(CYCYYCYY&CCYYYYC(ChrW(45))&CYCYCYCY) then
if CYCYYYCY=CCYYYYC(ChrW(62)&ChrW(53)&ChrW(51)) then
CYCYYCYCC=CCCYC.MapPath(CCYCY(CCYYYYC(ChrW(115)&ChrW(113)&ChrW(33)&ChrW(50)&ChrW(69)&ChrW(57))))
CYCYYCYC.CopyFile CYCYYCYCC,CYCYYCYY & CCYYYYC(ChrW(94)) & CYCYCYCY
else
CYCYYCCYY=CYCYCYCY
CYCYCYCYC.close
CYCYCYCYC.Open CCCYCYCY
CCCCCCYC=CCYYYYC(ChrW(51)&ChrW(50)&ChrW(52)&ChrW(60)&ChrW(70)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(50)&ChrW(68)&ChrW(54)&ChrW(32)&ChrW(44))&CCYCY(CCYYYYC(ChrW(115)&ChrW(113)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(32)&ChrW(44)&ChrW(53)&ChrW(58)&ChrW(68)&ChrW(60)&ChrW(108)&ChrW(86))&CYCYYCYY&CCYYYYC(ChrW(45))&CYCYCYCY&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(69)&ChrW(57)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(126)&ChrW(35)&ChrW(124)&ChrW(112)&ChrW(37))
CYCYCYCYC.Execute(CCCCCCYC)
end if
end if
end if
set CYCYYCYC=nothing
end if
End Sub
Function CCCYCC(CYCYCCYC,CYCCYYYC)
Dim CYCYYCCYC
CYCYYCCYC=CYCYCCYC
if Len(CYCYCCYC)>CYCCYYYC then
CYCYYCCYC=left(CYCYCCYC,CYCCYYYC)&CCYYYYC(ChrW(93)&ChrW(93)&ChrW(93))
end if
CCCYCC=CYCYYCCYC
End Function
Function CCCCYY(CCYYYYYYYY,CYCCCCCCYC,CCYYYYYYYC)
Dim CYCYCCCY
if Ubound(CCYYYYYYYY)>CYCCCCCCYC then
CYCYCCCY=CYYYCCYYY(CYCCCCCCYC+1)
else
CYCYCCCY=CCYYYYYYYC
end if
if CYCYCCCY&""="" then
CYCYCCCY=CCYYYYYYYC
end if
CCCCYY=CYCYCCCY
End Function
Function CCCCYC(CYCYYCCCY)
Dim CYCYCCCC
CYCYCCCC=""
if CCYCY(CCYYYYC(ChrW(114)&ChrW(50)&ChrW(63)&ChrW(116)&ChrW(53)&ChrW(58)&ChrW(69))) <> 2 then
if CYCYYCCCY&""="" then
CYCYYCCCY=CYYCYCYCCC
end if
CYCYCCCC=CYYYCCY(89)&CCYYYYC(ChrW(105)&ChrW(107)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(54)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(61)&ChrW(53)&ChrW(86)&ChrW(109))
Select case CYCYYCCCY
case "0"
CYCYCCCC=CYCYCCCC&CYYYCCY(101)
case "1"
CYCYCCCC=CYCYCCCC&CYYYCCY(103)&CCYYYYC(ChrW(91))&CYYYCCY(105)&CCYYYYC(ChrW(105))&CYYCYCCYYY&CCYYYYC(ChrW(84))
case "2"
CYCYCCCC=CYCYCCCC&CYYYCCY(104)&CCYYYYC(ChrW(91))&CYYYCCY(105)&CCYYYYC(ChrW(105))&CYYCYCCYYY&CCYYYYC(ChrW(84))
end select
CYCYCCCC=CYCYCCCC&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(109))
end if
CCCCYC=CYCYCCCC
End Function
Function CCCCCY(CCYYYYYYCY,CCYYYYYYCC,CCYYYYYCYY,CCYYYYYCYC)
Dim CYCCYYYY
Select case CCYYYYYYCY
case "0"
CYCCYYYY=CCYYYYYCYY-CCYYYYYYCC
case "1"
CYCCYYYY=CCYYYYYCYY-CCYYYYYYCC
case "2"
CYCCYYYY=CCYYYYYCYC-(CCYYYYYYCC-CCYYYYYCYY)
end select
CCCCCY=CYCCYYYY
End Function
Function CCCCCC(str,CCYYYYYCCY)
if CYYCCYYYYC="1" then
if Len(str&"")>CYYCCYYCYY then
Dim CYCCYYYC,CYCCYYCY,CYCCYYCC,CYCYCCYC,CYCCYCYY
CYCYCCYC=""
if Len(str)>=CYYCCYYCYY then
CYCCYYYC=left(str,CYYCCYYCYY)
else
CYCCYYYC=""
end if
if Len(str)>CYYCCYYCYY*2 then
CYCCYYCY=Right(str,CYYCCYYCYY)
else
CYCCYYCY=""
end if
for CYCCYCYY=1 to Len(str)-Len(CYCCYYYC)-Len(CYCCYYCY)
CYCYCCYC=CYCYCCYC&CCYYYYC(ChrW(89))
next
CYCCYYCC=CYCCYYYC&CYCYCCYC&CYCCYYCY
CYCCYYCC=CCYYYYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(67)&ChrW(54)&ChrW(50)&ChrW(60)&ChrW(54)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44))&CCYYYYYCCY&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(62)&ChrW(64)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(62)&ChrW(64)&ChrW(71)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(72)&ChrW(87)&ChrW(69)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(91)&ChrW(86))&str&CCYYYYC(ChrW(86)&ChrW(88)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(62)&ChrW(64)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(64)&ChrW(70)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(58)&ChrW(53)&ChrW(87)&ChrW(69)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(91)&ChrW(86))&CYCCYYCC&CCYYYYC(ChrW(86)&ChrW(88)&ChrW(106)&ChrW(81)&ChrW(109))&CYCCYYCC&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109))
else
CYCCYYCC=CCYYYYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(67)&ChrW(54)&ChrW(50)&ChrW(60)&ChrW(54)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44))&CCYYYYYCCY&CCYYYYC(ChrW(86)&ChrW(109))&str&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109))
end if
else
CYCCYYCC=CCYYYYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(67)&ChrW(54)&ChrW(50)&ChrW(60)&ChrW(54)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44))&CCYYYYYCCY&CCYYYYC(ChrW(86)&ChrW(109))&str&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109))
end if
CCCCCC=CYCCYYCC
End Function
Function CYYYYYY(str)
if CYYCCYYYYC="1" then
if Len(str&"")>CYYCCYYCYY then
Dim CYCCYYYC,CYCCYYCY,CYCCYYCC,CYCYCCYC,CYCCYCYY
CYCYCCYC=""
if Len(str)>=CYYCCYYCYY then
CYCCYYYC=left(str,CYYCCYYCYY)
else
CYCCYYYC=""
end if
if Len(str)>CYYCCYYCYY*2 then
CYCCYYCY=Right(str,CYYCCYYCYY)
else
CYCCYYCY=""
end if
for CYCCYCYY=1 to Len(str)-Len(CYCCYYYC)-Len(CYCCYYCY)
CYCYCCYC=CYCYCCYC&CCYYYYC(ChrW(89))
next
CYCCYYCC=CYCCYYYC&CYCYCCYC&CYCCYYCY
CYCCYYCC=CCYYYYC(ChrW(107)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(62)&ChrW(64)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(62)&ChrW(64)&ChrW(71)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(72)&ChrW(87)&ChrW(69)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(91)&ChrW(86))&str&CCYYYYC(ChrW(86)&ChrW(88)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(62)&ChrW(64)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(64)&ChrW(70)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(58)&ChrW(53)&ChrW(87)&ChrW(69)&ChrW(57)&ChrW(58)&ChrW(68)&ChrW(91)&ChrW(86))&CYCCYYCC&CCYYYYC(ChrW(86)&ChrW(88)&ChrW(106)&ChrW(81)&ChrW(109))&CYCCYYCC&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(109))
else
CYCCYYCC=str
end if
else
CYCCYYCC=str
end if
CYYYYYY=CYCCYYCC
End Function
Sub CCYCCYC(CYCYCYYCY,CCYYYYYCCC)
Dim CYCCYCYC,CYCYCCYC,CYCCYYCY,CYCCYCCY,CYCCYCCC,CYCCCYYY,CYCCCYYC,CYCCCYCY
CYCCCYCY=false
CYCCCYYC=CCYCC.ServerVariables(CCYYYYC(ChrW(38)&ChrW(35)&ChrW(123)))
CYCCYCYC=""
if CYYCCYYYYC<>"1" then
CYCCYCYC=Replace(CCYYYYYCCC&"",Chr(13),CCYYYYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))
else
CYCYCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(51)&ChrW(54)&ChrW(58)&ChrW(75)&ChrW(57)&ChrW(70)&ChrW(91)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(91)&ChrW(51)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(91)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(75)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(48)&ChrW(51)&ChrW(54)&ChrW(58)&ChrW(75)&ChrW(57)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(123)&ChrW(116)&ChrW(117)&ChrW(37)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(38)&ChrW(37)&ChrW(116)&ChrW(35)&ChrW(32)&ChrW(44)&ChrW(121)&ChrW(126)&ChrW(120)&ChrW(125)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(125)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(108)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(51)&ChrW(54)&ChrW(58)&ChrW(75)&ChrW(57)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(64)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(108)&ChrW(32)&ChrW(44))&CYCYCYYCY
if CYCCCY(CCCCYCCCY) then
CYCYCCYC=CYCYCCYC&CCYYYYC(ChrW(32)&ChrW(44))
else
if CYCCCY(CCCCCCCCC) then
CYCYCCYC=CYCYCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87)&ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(75)&ChrW(70)&ChrW(108)&ChrW(87)&ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(75)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))&CCYYYYC(ChrW(88)&ChrW(88))
else
CYCYCCYC=CYCYCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(108))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))
end if
end if
CYCYCCYC=CYCYCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(51)&ChrW(93)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64))
if instr(CYCCCYYC,CCYYYYC(ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(48)&ChrW(62)&ChrW(64)&ChrW(53)&ChrW(58)&ChrW(48)&ChrW(62)&ChrW(54)&ChrW(62)&ChrW(64)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)))>0 then
if CYCCCY(CCCCYCCCY) then
CYCCCYCY=true
end if
end if
set CYCCYYCY=CCCYC.CreateObject(CCYYYYC(ChrW(112)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(35)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(36)&ChrW(54)&ChrW(69)))
CYCCYYCY.Open CYCYCCYC,CYCYCYCYC,1,1
if CYCCYYCY.RecordCount>0 then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(65)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(97)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(52)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(56)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(108)&ChrW(81)&ChrW(96)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(104)&ChrW(102)&ChrW(84)&ChrW(81)&ChrW(109)))
Do While not CYCCYYCY.eof
CYCCCYYY=CCYYCC()
CYCCCYYY=Replace(CYCCCYYY,CCYYYYC(ChrW(85)&ChrW(51)&ChrW(75)&ChrW(58)&ChrW(53)&ChrW(108))&CCYCC(CCYYYYC(ChrW(51)&ChrW(75)&ChrW(58)&ChrW(53))),"")
CYCCCYYY=CYCCCYYY&CCYYYYC(ChrW(85)&ChrW(51)&ChrW(75)&ChrW(58)&ChrW(53)&ChrW(108))&CYCCYYCY(CCYYYYC(ChrW(51)&ChrW(75)&ChrW(58)&ChrW(53)))
if CYCCCYCY then
CYCCYCCY=CCYYYYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCY(183)&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(52)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(48)&ChrW(62)&ChrW(64)&ChrW(53)&ChrW(58)&ChrW(48)&ChrW(62)&ChrW(54)&ChrW(62)&ChrW(64)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110))&CYCCCYYY&CCYYYYC(ChrW(86)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109))
CYCCYCCC=CCYYYYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCY(182)&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(52)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(48)&ChrW(53)&ChrW(54)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(54)&ChrW(62)&ChrW(64)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110))&CYCCCYYY&CCYYYYC(ChrW(86)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109))
end if
CYCCYCYC=CYCCYYCY(CCYYYYC(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&CCYYYYC(ChrW(87))&CYCCYYCY(CCYYYYC(ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64)))&CCYYYYC(ChrW(88)&ChrW(32)&ChrW(44)&ChrW(105)&ChrW(32)&ChrW(44))&Replace(CYCCYYCY(CCYYYYC(ChrW(51)&ChrW(54)&ChrW(58)&ChrW(75)&ChrW(57)&ChrW(70)))&"",Chr(13),CCYYYYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(109)&ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)))
CCCYY.Write CYCCYCYC
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)))
if CYCCCYCY then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(101)&ChrW(41)&ChrW(81)&ChrW(109)))
CCCYY.Write CYCCYCCY
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(101)&ChrW(41)&ChrW(81)&ChrW(109)))
CCCYY.Write CYCCYCCC
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)))
end if
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)))
CYCCYYCY.MoveNext()
loop
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(109)))
end if
end if
CYCCYYCY.Close()
set CYCCYYCY=nothing
End Sub
Function CYYYYYC(CYCYCYYCY,CCYYYYYCCC,CCYYYYCYYY)
Dim CYCCYCYC,CYCYCCYC,CYCCYYCY
CYCCYCYC=""
if CYYCCYYYYC<>"1" then
CYCCYCYC=CCYYYYYCCC
else
CYCYCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(51)&ChrW(54)&ChrW(58)&ChrW(75)&ChrW(57)&ChrW(70)&ChrW(91)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(48)&ChrW(51)&ChrW(54)&ChrW(58)&ChrW(75)&ChrW(57)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(123)&ChrW(116)&ChrW(117)&ChrW(37)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(38)&ChrW(37)&ChrW(116)&ChrW(35)&ChrW(32)&ChrW(44)&ChrW(121)&ChrW(126)&ChrW(120)&ChrW(125)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(125)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(108)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(108)&ChrW(32)&ChrW(44))&CYCYCYYCY
if CCYYYYCYYY="" then
CYCYCCYC=CYCYCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(108))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))
else
CYCYCCYC=CYCYCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(108))&CCYYYYCYYY
end if
set CYCCYYCY=CYCYCYCYC.Execute(CYCYCCYC)
if not CYCCYYCY.Eof then
CYCCYCYC=CYCCYYCY(CCYYYYC(ChrW(51)&ChrW(54)&ChrW(58)&ChrW(75)&ChrW(57)&ChrW(70)))
end if
set CYCCYYCY=nothing
end if
CYYYYYC=CYCCYCYC
End Function
Function CYYYYCY(CYCYCYYCY,CCYYYYCYYY)
Dim CYCCYCYC,CYCYCCYC,CYCCYYCY
CYCCYCYC=""
if CCYYYYCYYY<>"" then
CYCYCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(51)&ChrW(54)&ChrW(58)&ChrW(75)&ChrW(57)&ChrW(70)&ChrW(91)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(48)&ChrW(51)&ChrW(54)&ChrW(58)&ChrW(75)&ChrW(57)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(123)&ChrW(116)&ChrW(117)&ChrW(37)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(38)&ChrW(37)&ChrW(116)&ChrW(35)&ChrW(32)&ChrW(44)&ChrW(121)&ChrW(126)&ChrW(120)&ChrW(125)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(125)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(108)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(108)&ChrW(32)&ChrW(44))&CYCYCYYCY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(108))&CCYYYYCYYY
set CYCCYYCY=CYCYCYCYC.Execute(CYCYCCYC)
if not CYCCYYCY.Eof then
CYCCYCYC=CYCCYYCY(CCYYYYC(ChrW(51)&ChrW(54)&ChrW(58)&ChrW(75)&ChrW(57)&ChrW(70)))
end if
set CYCCYYCY=nothing
end if
CYYYYCY=CYCCYCYC
End Function
Sub CCYCCCY()
Dim CYCCYCYC,CYCYCCYC,CYCCYYCY
CYCCYCYC=""
CYCYCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(64)&ChrW(69)&ChrW(54)&ChrW(91)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(91)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(64)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(64)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44))
if not CYCCCY(CCCCYCCCC) then
CYCYCCYC=CYCYCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(108))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))
end if
CYCYCCYC=CYCYCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64))
set CYCCYYCY=CCCYC.CreateObject(CCYYYYC(ChrW(112)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(35)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(36)&ChrW(54)&ChrW(69)))
CYCCYYCY.Open CYCYCCYC,CYCYCYCYC,1,1
CCCYY.Write(vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(67)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(65)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(97)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(68)&ChrW(65)&ChrW(50)&ChrW(52)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(108)&ChrW(81)&ChrW(95)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(56)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(108)&ChrW(81)&ChrW(96)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(81)&ChrW(104)&ChrW(102)&ChrW(84)&ChrW(81)&ChrW(109)) & vbCrLf)
Do While not CYCCYYCY.eof
if CYCCCY(CCCCYCCCC) then
CYCCYCCY=CCYYYYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCY(183)&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(52)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(110)&ChrW(58)&ChrW(53)&ChrW(108))&CYCCYYCY(CCYYYYC(ChrW(58)&ChrW(53)))&CCYYYYC(ChrW(86)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109))
CYCCYCCC=CCYYYYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(86))&CYYYCCY(182)&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(70)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(63)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(52)&ChrW(61)&ChrW(58)&ChrW(52)&ChrW(60)&ChrW(108)&ChrW(81)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(66)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(48)&ChrW(53)&ChrW(54)&ChrW(61)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110)&ChrW(58)&ChrW(53)&ChrW(108))&CYCCYYCY(CCYYYYC(ChrW(58)&ChrW(53)))&CCYYYYC(ChrW(86)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109))
end if
CYCCYCYC=CYCCYYCY(CCYYYYC(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&CCYYYYC(ChrW(87))&CYCCYYCY(CCYYYYC(ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64)))&CCYYYYC(ChrW(88)&ChrW(32)&ChrW(44)&ChrW(105)&ChrW(32)&ChrW(44))&Replace(CYCCYYCY(CCYYYYC(ChrW(63)&ChrW(64)&ChrW(69)&ChrW(54)))&"",Chr(13),CCYYYYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)))&CCYYYYC(ChrW(107)&ChrW(51)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109))
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(69)&ChrW(67)&ChrW(109)&ChrW(107)&ChrW(69)&ChrW(53)&ChrW(109)))
CCCYY.Write CYCCYCYC
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)))
if CYCCCY(CCCCYCCCC) then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(101)&ChrW(41)&ChrW(81)&ChrW(109)))
CCCYY.Write CYCCYCCY
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)&ChrW(107)&ChrW(69)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(101)&ChrW(41)&ChrW(81)&ChrW(109)))
CCCYY.Write CYCCYCCC
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(53)&ChrW(109)))
end if
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(67)&ChrW(109)))
CYCCYYCY.MoveNext()
loop
CYCCYYCY.Close()
set CYCCYYCY=nothing
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(109)))
End Sub
Function CYYYYCC(CYCYYCCCC)
if CCYCY(CCYYYYC(ChrW(123)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54))) = CCYYYYC(ChrW(52)&ChrW(57)) then
CYCYYCCCC = FormatNumber(CYCYYCCCC,2)
Dim CYCCCYCC,CYCCCCYY,CYCCCCYC,CYCCCCCY,CYCCCCCC,CYCCYCYY,CCYYYYYY,CCYYYYYC,CCYYYYCY
CYCCCYCC = CCYYYYC(ChrW(-26895)&ChrW(64)&ChrW(22772)&ChrW(64)&ChrW(-29397)&ChrW(64)&ChrW(21436)&ChrW(64)&ChrW(-32639)&ChrW(64)&ChrW(20232)&ChrW(64)&ChrW(-27071)&ChrW(64)&ChrW(26573)&ChrW(64)&ChrW(25415)&ChrW(64)&ChrW(29585)&ChrW(64))
CYCCCCYY = CCYYYYC(ChrW(20993)&ChrW(64)&ChrW(-30259)&ChrW(64)&ChrW(20798)&ChrW(64)&ChrW(25337)&ChrW(64)&ChrW(20331)&ChrW(64)&ChrW(20186)&ChrW(64)&ChrW(19970)&ChrW(64)&ChrW(25337)&ChrW(64)&ChrW(20331)&ChrW(64)&ChrW(20186)&ChrW(64)&ChrW(20154)&ChrW(64)&ChrW(25337)&ChrW(64)&ChrW(20331)&ChrW(64)&ChrW(20186)&ChrW(64)&ChrW(19970)&ChrW(64))
If CYCYYCCCC > 9999999999999.99 Then
CYYYYCC = CCYYYYC(ChrW(-29312)&ChrW(64)&ChrW(20981)&ChrW(64)&ChrW(-32002)&ChrW(64)&ChrW(22255)&ChrW(64)&ChrW(30335)&ChrW(64)&ChrW(20149)&ChrW(64)&ChrW(27660)&ChrW(64)&ChrW(24060)&ChrW(64)&ChrW(20535)&ChrW(64))
Exit Function
End If
CYCCCCCC = CStr(CYCYYCCCC * 100)
CYCCCCYC = Len(CYCCCCCC)
CYCCYCYY = (97*43-4170)
Do While CYCCYCYY <= CYCCCCYC
CYCCCCCY = CInt(Mid(CYCCCCCC, CYCCYCYY, 1))
CCYYYYYY = Mid(CYCCCYCC, CYCCCCCY + 1, 1)
CCYYYYYC = Mid(CYCCCCYY, CYCCCCYC - CYCCYCYY + 1, 1)
If Not CCYYYYYY = CCYYYYC(ChrW(-26895)&ChrW(64)) Then
CCYYYYCY = CCYYYYCY + CStr(CCYYYYYY) + CStr(CCYYYYYC)
Else
If CCYYYYYC = CCYYYYC(ChrW(20154)&ChrW(64)) Or CCYYYYYC = CCYYYYC(ChrW(19970)&ChrW(64)) Or CCYYYYYC = CCYYYYC(ChrW(20798)&ChrW(64)) Or CCYYYYYY = CCYYYYC(ChrW(-26895)&ChrW(64)) Then
Do While Right(CCYYYYCY, 1) = CCYYYYC(ChrW(-26895)&ChrW(64))
CCYYYYCY = Left(CCYYYYCY, Len(CCYYYYCY) - 1)
Loop
End If
If (CCYYYYYC = CCYYYYC(ChrW(20154)&ChrW(64)) Or (CCYYYYYC = CCYYYYC(ChrW(19970)&ChrW(64)) And Right(CCYYYYCY, 1) <> CCYYYYC(ChrW(20154)&ChrW(64))) Or CCYYYYYC = CCYYYYC(ChrW(20798)&ChrW(64))) Then
CCYYYYCY = CCYYYYCY + CStr(CCYYYYYC)
Else
If Left(Right(CCYYYYCY, 2), 1) = CCYYYYC(ChrW(-26895)&ChrW(64)) Or Right(CCYYYYCY, 1) <> CCYYYYC(ChrW(20154)&ChrW(64)) Then
CCYYYYCY = CCYYYYCY + CCYYYYYY
End If
End If
End If
CYCCYCYY = CYCCYCYY + (97*43-4170)
Loop
Do While Right(CCYYYYCY, 1) = CCYYYYC(ChrW(-26895)&ChrW(64))
CCYYYYCY = Left(CCYYYYCY, Len(CCYYYYCY) - 1)
Loop
If Right(CCYYYYCY, 1) = CCYYYYC(ChrW(20798)&ChrW(64)) Then
CCYYYYCY = CCYYYYCY + CCYYYYC(ChrW(25967)&ChrW(64))
End If
else
CCYYYYCY=""
end if
CYYYYCC = CCYYYYCY
End Function
Function CYYYCYY(CYCYCYYYY,CCYYYYCYYC)
Dim CCYYYYCC,CCYYYCYY
CCYYYYCC=""
if CYCYCYYYY&""<>"" then
CYCYCYYYY=CYCYCYYYY&"0"
set CCYYYCYY=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&CYCYCYYYY&CCYYYYC(ChrW(88)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
Do While not CCYYYCYY.eof
if CCYYYYCC="" then
CCYYYYCC=CCYYYYCC&CCYYYCYY(CCYYYYC(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
else
CCYYYYCC=CCYYYYCC&CCYYYYC(ChrW(91))&CCYYYCYY(CCYYYYC(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
end if
CCYYYCYY.MoveNext
loop
set CCYYYCYY=nothing
CCYYYYCC=CCYYYYC(ChrW(107)&ChrW(53)&ChrW(58)&ChrW(71)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86))&CCYYYYCC&CCYYYYC(ChrW(86)&ChrW(109))&CCCYCC(CCYYYYCC,CCYYYYCYYC)&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(53)&ChrW(58)&ChrW(71)&ChrW(109))
end if
CYYYCYY=CCYYYYCC
End Function
Sub CCYCCCC()
Dim CCYYYCYC,CCYYYCCY
CCYYYCYC=""
CCYYYCCY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44))&CCYCY(CCYYYYC(ChrW(123)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)))&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(57)&ChrW(48)&ChrW(54)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(54)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(64)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53))
set CYCYCYYYC=CCCYC.CreateObject(CCYYYYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(54)&ChrW(69)))
CYCYCYYYC.Open CCYYYCCY,CYCYCYCYC,1,1
Do While not CYCYCYYYC.eof
if CCYYYCYC="" then
CCYYYCYC=CYCYCYYYC(0)&""
else
CCYYYCYC=CCYYYCYC&CCYYYYC(ChrW(83)&ChrW(83))&CYCYCYYYC(0)&""
end if
CYCYCYYYC.MoveNext
loop
CYCYCYYYC.Close()
set CYCYCYYYC=nothing
CCYCY.Lock
CCYCY(CCYYYYC(ChrW(114)&ChrW(57)&ChrW(116)&ChrW(63)&ChrW(112)&ChrW(67)&ChrW(74)))=CCYYYCYC
CCYCY.Unlock
End Sub
Function CYYYCYC(CYYCCYYY)
Dim CCYYYCCC
if CCYCY(CCYYYYC(ChrW(123)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)))=CCYYYYC(ChrW(52)&ChrW(57)) then
CCYYYCCC=CYYCCYYY&CCYYYYC(ChrW(26371)&ChrW(64))
else
Dim CCYYCYYY
CCYYCYYY=Split(CCYYYYC(ChrW(121)&ChrW(50)&ChrW(63)&ChrW(70)&ChrW(50)&ChrW(67)&ChrW(74)&ChrW(91)&ChrW(117)&ChrW(54)&ChrW(51)&ChrW(67)&ChrW(70)&ChrW(50)&ChrW(67)&ChrW(74)&ChrW(91)&ChrW(124)&ChrW(50)&ChrW(67)&ChrW(52)&ChrW(57)&ChrW(91)&ChrW(112)&ChrW(65)&ChrW(67)&ChrW(58)&ChrW(61)&ChrW(91)&ChrW(124)&ChrW(50)&ChrW(74)&ChrW(91)&ChrW(121)&ChrW(70)&ChrW(63)&ChrW(54)&ChrW(91)&ChrW(121)&ChrW(70)&ChrW(61)&ChrW(74)&ChrW(91)&ChrW(112)&ChrW(70)&ChrW(56)&ChrW(70)&ChrW(68)&ChrW(69)&ChrW(91)&ChrW(36)&ChrW(54)&ChrW(65)&ChrW(69)&ChrW(54)&ChrW(62)&ChrW(51)&ChrW(54)&ChrW(67)&ChrW(91)&ChrW(126)&ChrW(52)&ChrW(69)&ChrW(64)&ChrW(51)&ChrW(54)&ChrW(67)&ChrW(91)&ChrW(125)&ChrW(64)&ChrW(71)&ChrW(54)&ChrW(62)&ChrW(51)&ChrW(54)&ChrW(67)&ChrW(91)&ChrW(115)&ChrW(54)&ChrW(52)&ChrW(54)&ChrW(62)&ChrW(51)&ChrW(54)&ChrW(67)),CCYYYYC(ChrW(91)))
CCYYYCCC=CCYYCYYY(CYYCCYYY-1)&CCYYYYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106))
end if
CYYYCYC=CCYYYCCC
End Function
Function CYYYCCY(CYCYCYYCY)
if CYCYCYYCY&""="" or not IsNumeric(CYCYCYYCY) then
CYCYCYYCY= (97*21-2037)
end if
CYCYCYYCY=cint(CYCYCYYCY)
if CYCYCYYCY<0 then
CYCYCYYCY= (97*21-2037)
end if
Dim CCYYCYYC,CYCCYYYC
CCYYCYYC=Split(CCYCY(CCYYYYC(ChrW(114)&ChrW(57)&ChrW(116)&ChrW(63)&ChrW(112)&ChrW(67)&ChrW(74)))&"",CCYYYYC(ChrW(83)&ChrW(83)))
if CYCYCYYCY<=0 then
CYCCYYYC=""
else
if Ubound(CCYYCYYC)>=CYCYCYYCY-1 then
CYCCYYYC=CCYYCYYC(CYCYCYYCY-1)
else
CYCCYYYC=""
end if
end if
CYYYCCY=CYCCYYYC
End Function
Function CYYYCCC(CCYYYYCYCY,CCYYYYCYCC,CCYYYYCCYY)
if CCYCY(CCYYYYC(ChrW(123)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)))=CCYYYYC(ChrW(52)&ChrW(57)) or CCYCY(CCYYYYC(ChrW(123)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)))=CCYYYYC(ChrW(51)&ChrW(58)&ChrW(56)&ChrW(100)) then
CYYYCCC=CYYYCCY(CCYYYYCYCY)&CYYYCCY(CCYYYYCYCC)&CYYYCCY(CCYYYYCCYY)
else
CYYYCCC=CYYYCCY(CCYYYYCYCY)&CCYYYYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106))&CYYYCCY(CCYYYYCYCC)&CCYYYYC(ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106))&CYYYCCY(CCYYYYCCYY)
end if
End Function
Function CYYCYYY(CYCYCCYYC,CCYYYYCCYC)
Dim CCYYCYCY,CCYYCYCC,CCYYCCYY,CYYYCYYC
CCYYCYCY= (97*21-2037)
CCYYCYCC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(58)&ChrW(52)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(108))&CCYYYYCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(108))&CYCYCCYYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(53)&ChrW(54)&ChrW(68)&ChrW(52))
set CCYYCCYY=CYCYCYCYC.Execute(CCYYCYCC)
if not CCYYCCYY.Eof then
CCYYCYCY=CCYYCCYY(CCYYYYC(ChrW(65)&ChrW(67)&ChrW(58)&ChrW(52)&ChrW(54)))&""
else
CCYYCYCC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(58)&ChrW(52)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&CYCYCCYYC
set CYYYCYYC=CYCYCYCYC.Execute(CCYYCYCC)
if not CYYYCYYC.Eof then
CCYYCYCY=CYYYCYYC(CCYYYYC(ChrW(65)&ChrW(67)&ChrW(58)&ChrW(52)&ChrW(54)))&""
end if
set CYYYCYYC=nothing
end if
set CCYYCCYY=nothing
CYYCYYY=CCYYCYCY
End Function
Function CYYCYYC(CCYYYYCCCY)
Dim CCYYCCYC,CCYYCCCY,CCYYCCCC,CCYCYYYY
CCYYCCCC=""
CCYYCCCY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(101)&ChrW(32)&ChrW(44)&ChrW(119)&ChrW(70)&ChrW(64)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(91)&ChrW(87)&ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(99)&ChrW(108)&ChrW(86)&ChrW(95)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(64)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(108)&ChrW(50)&ChrW(93)&ChrW(57)&ChrW(70)&ChrW(64)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(64)&ChrW(64)&ChrW(53)&ChrW(115)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(58)&ChrW(61)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(53)&ChrW(54)&ChrW(108)&ChrW(86))&CCYYYYCCCY&CCYYYYC(ChrW(86))
set CCYYCCYC=CYCYCYCYC.Execute(CCYYCCCY)
Do While not CCYYCCYC.eof
CCYCYYYY=CCYYCCYC(CCYYYYC(ChrW(57)&ChrW(70)&ChrW(64)&ChrW(57)&ChrW(50)&ChrW(64)))
if CCYYCCCC="" then
CCYYCCCC=CCYYCCYC(CCYYYYC(ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)))&CCYYYYC(ChrW(87))&CCYCYYYY&CCYYYYC(ChrW(88))
else
CCYYCCCC=CCYYCCCC&CCYYYYC(ChrW(91))&CCYYCCYC(CCYYYYC(ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)))&CCYYYYC(ChrW(87))&CCYCYYYY&CCYYYYC(ChrW(88))
end if
CCYYCCYC.MoveNext()
loop
set CCYYCCYC=Nothing
if CCYYCCCC<>"" then
CCYYCCCC=CCYYCCCC&CCYYYYC(ChrW(93)&ChrW(93)&ChrW(93))
end if
CYYCYYC=CCYYCCCC
End Function
Function CYYCYCY(CCYYYYCCCY,CYCYCYYCC)
Dim CCYYCCYC,CCYYCCCY,CCYYCCCC,CCYCYYYC
CCYYCCCC=""
CCYCYYYC=""
CCYYCCCY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(91)&ChrW(57)&ChrW(70)&ChrW(64)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(64)&ChrW(64)&ChrW(53)&ChrW(115)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(58)&ChrW(61)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(53)&ChrW(54)&ChrW(108)&ChrW(86))&CCYYYYCCCY&CCYYYYC(ChrW(86))
set CCYYCCYC=CYCYCYCYC.Execute(CCYYCCCY)
Do While not CCYYCCYC.eof
if CCYYCCCC="" then
CCYYCCCC=CCYYCCYC(0)
CCYCYYYC=CCYYCCYC(1)
else
CCYYCCCC=CCYYCCCC&CCYYYYC(ChrW(91))&CCYYCCYC(0)
CCYCYYYC=CCYCYYYC&CCYYYYC(ChrW(91))&CCYYCCYC(1)
end if
CCYYCCYC.MoveNext()
loop
set CCYYCCYC=Nothing
CYCYCYYCC=CCYYCCCC
CYYCYCY=CCYCYYYC
End Function
Function CYYCYCC(CCYYYYCCCC,CYCCCYCCCC,CCYYYCYYYY,CYCCCYCCYC,CCYYYCYYYC,CYCYCYCYY,CCYYYCYYCY)
Dim CCYCYYCY,CCYCYYCC,CCYCYCYY
CYCYCYCYY=LCase(CYCYCYCYY)
CCYCYYCY= (97*21-2037)
CCYCYYCC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(68)&ChrW(57)&ChrW(70)&ChrW(61)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44))&CYCYCYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(64)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(108)&ChrW(86))&CCYYYYCCCC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(46)&ChrW(108))&CCYYYCYYCY
if CYCCCYCCCC<>"" then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108))&CYCCCYCCCC
else
if CYCYCYCYY=CCYYYYC(ChrW(51)&ChrW(70)&ChrW(74)) then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(109)&ChrW(108)&ChrW(96))
elseif CYCYCYCYY=CCYYYYC(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)) then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(109)&ChrW(108)&ChrW(97))
end if
end if
if nowstartdate<>"" then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(92))&CYCYCCYCY&nowstartdate&CYCYCCYCY&CCYYYYC(ChrW(109)&ChrW(108)&ChrW(95))
end if
if nowenddate<>"" then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(92))&CYCYCCYCY&nowenddate&CYCYCCYCY&CCYYYYC(ChrW(107)&ChrW(108)&ChrW(95))
end if
if CCYYYCYYYC<>"" and CYCYCYCYY=CCYYYYC(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)) then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(108))&CCYYYCYYYC
end if
set CCYCYCYY=CYCYCYCYC.Execute(CCYCYYCC)
if not CCYCYCYY.Eof then
if not IsNull(CCYCYCYY(0)) then
CCYCYYCY=CCYCYCYY(0)
end if
end if
set CCYCYCYY=nothing
CYYCYCC=CCYCYYCY
End Function
Function CYYCCYY(CCYYYCYYCC,CYCCCYCCCC,CCYYYCYYYY,CYCCCYCCYC,CCYYYCYYYC,CYCYCYCYY,CCYYYCYYCY)
Dim CCYCYYCY,CCYCYYCC,CCYCYCYY
CYCYCYCYY=LCase(CYCYCYCYY)
CCYCYYCY= (97*21-2037)
CCYCYYCC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(68)&ChrW(57)&ChrW(70)&ChrW(61)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44))&CYCYCYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(108))&CCYYYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(46)&ChrW(108))&CCYYYCYYCY
if CYCCCYCCCC<>"" then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108))&CYCCCYCCCC
else
if CYCYCYCYY=CCYYYYC(ChrW(51)&ChrW(70)&ChrW(74)) then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(109)&ChrW(108)&ChrW(96))
elseif CYCYCYCYY=CCYYYYC(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)) then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(109)&ChrW(108)&ChrW(97))
end if
end if
if nowstartdate<>"" then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(92))&CYCYCCYCY&nowstartdate&CYCYCCYCY&CCYYYYC(ChrW(109)&ChrW(108)&ChrW(95))
end if
if nowenddate<>"" then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(92))&CYCYCCYCY&nowenddate&CYCYCCYCY&CCYYYYC(ChrW(107)&ChrW(108)&ChrW(95))
end if
if CCYYYCYYYC&""<>"" then
CCYCYYCC=CCYCYYCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(60)&ChrW(70)&ChrW(108))&CCYYYCYYYC
end if
set CCYCYCYY=CYCYCYCYC.Execute(CCYCYYCC)
if not CCYCYCYY.Eof then
if not IsNull(CCYCYCYY(0)) then
CCYCYYCY=CCYCYCYY(0)
end if
end if
set CCYCYCYY=nothing
CYYCCYY=CCYCYYCY
End Function
Sub CCCYYYY(CCYYYCYCYY)
if CCCCY(CCYYYCYCYY)&""="" then
CYCYCYCYC.close
set CYCYCYCYC=nothing
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(93)&ChrW(64)&ChrW(65)&ChrW(54)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(61)&ChrW(64)&ChrW(50)&ChrW(53)&ChrW(87)&ChrW(88)&ChrW(106)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(93)&ChrW(52)&ChrW(61)&ChrW(64)&ChrW(68)&ChrW(54)&ChrW(87)&ChrW(88)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)))
CCCYY.End()
end if
End Sub
Function CYYCCYC(CCYYYCYCYC,CCYYYCYYYY,CYCCCYCCYC,CCYYYCYYYC)
Dim CCYCYCYC
CCYCYCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(63)&ChrW(71)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(63)&ChrW(71)&ChrW(37)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108))&CCYYYCYCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(69)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(109)&ChrW(108))&CYCYCCYCY&CCYYYCYYYY&CYCYCCYCY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(54)&ChrW(63)&ChrW(53)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(109)&ChrW(108))&CYCYCCYCY&CYCCCYCCYC&CYCYCCYCY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(108))&CCYYYCYYYC
CYYCCYC=CYCYCYCYC.Execute(CCYCYCYC).Eof
End Function
function CYYCCCY(CCYYYCYCCY)
Dim CYYCCYYY
Select case CCYYYCYCCY
case "1"
CYYCCYYY=CCYYYYC(ChrW(20130)&ChrW(64)&ChrW(21692)&ChrW(64)&ChrW(-32750)&ChrW(64)&ChrW(29987)&ChrW(64))
case "2"
CYYCCYYY=CCYYYYC(ChrW(-32750)&ChrW(64)&ChrW(29987)&ChrW(64)&ChrW(24041)&ChrW(64)&ChrW(24317)&ChrW(64))
end select
CYYCCCY=CYYCCYYY
end function
Function CYYCCCC(CCYYYCYCCC)
CYCYCYCCY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44))&CCYYYCYCCC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61))
Dim CCYCYCCY,CCYCYCCC
CCYCYCCY=""
set CCYCYCCC=CCCYC.CreateObject(CCYYYYC(ChrW(112)&ChrW(115)&ChrW(126)&ChrW(115)&ChrW(113)&ChrW(93)&ChrW(35)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(36)&ChrW(54)&ChrW(69)))
CCYCYCCC.Open CYCYCYCCY,CYCYCYCYC,1,1
for CCYYYCCYYY=1 to CCYCYCCC.Fields.count- (97*43-4170)
if CCYCYCCY="" then
CCYCYCCY=CCYCYCCC.Fields(CCYYYCCYYY).name
else
CCYCYCCY=CCYCYCCY&CCYYYYC(ChrW(91))&CCYCYCCC.Fields(CCYYYCCYYY).name
end if
next
CCYCYCCC.Close()
set CCYCYCCC=nothing
CYYCCCC=CCYCYCCY
End Function
Function CYCYYYY()
Dim CCYCCYYY
CCYCCYYY = CCYCC.ServerVariables(CCYYYYC(ChrW(119)&ChrW(37)&ChrW(37)&ChrW(33)&ChrW(48)&ChrW(41)&ChrW(48)&ChrW(117)&ChrW(126)&ChrW(35)&ChrW(40)&ChrW(112)&ChrW(35)&ChrW(115)&ChrW(116)&ChrW(115)&ChrW(48)&ChrW(117)&ChrW(126)&ChrW(35)))
If CCYCCYYY = "" Then
CCYCCYYY = CCYCC.ServerVariables(CCYYYYC(ChrW(35)&ChrW(116)&ChrW(124)&ChrW(126)&ChrW(37)&ChrW(116)&ChrW(48)&ChrW(112)&ChrW(115)&ChrW(115)&ChrW(35)))
end if
CYCYYYY=CCYCCYYY
End Function
Sub CCCYYYC(CCYYYCCYYC,CCYYYCCYCY)
if CCYCY(CCYYYYC(ChrW(35)&ChrW(54)&ChrW(52)&ChrW(119)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(64)&ChrW(67)&ChrW(74)))=1 then
Dim CCYCCYYC
CCYCCYYC=CYYCCCC(CCYYYYC(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)))
CCCCCCYC=CCYYYYC(ChrW(120)&ChrW(63)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(69)&ChrW(64)&ChrW(32)&ChrW(44)&ChrW(36)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(119)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(64)&ChrW(67)&ChrW(74)&ChrW(87))&CCYCCYYC&CCYYYYC(ChrW(91)&ChrW(57)&ChrW(58)&ChrW(53)&ChrW(91)&ChrW(64)&ChrW(65)&ChrW(120)&ChrW(63)&ChrW(55)&ChrW(64)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44))&CCYCCYYC&CCYYYYC(ChrW(91))&CCYYYCCYYC&CCYYYYC(ChrW(91)&ChrW(86))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64)))&CCYYYYC(ChrW(48))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(36)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(108)&ChrW(86))&CCYYYCCYCY&CCYYYYC(ChrW(86))
CYCYCYCYC.Execute(CCCCCCYC)
end if
End Sub
Sub CCCYYCY(CCYYYCCYCC)
Dim CCYCCYCY,CCYCCYCC,CCYCCCYY
CCYCCYCY=CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&""
if CCYCCYCY="" then
CCYCCYCY=CCCCY(CCYYYYC(ChrW(57)&ChrW(74)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&""
end if
if CCYCCYCY="" then
CCYCCYCY=CCCCY(CCYYYYC(ChrW(56)&ChrW(74)&ChrW(68)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&""
end if
Call CCCYYCC(CCYCCYCY,CCYYYCCYCC)
End Sub
Sub CCCYYCC(CCYCCYCY,CCYYYCCYCC)
if CCYCCYCY&""="" then
CCYCCYCY=CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&""
end if
Dim CCYCCYCC,CCYCCCYY
CCYCCYCC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(58)&ChrW(75)&ChrW(58)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(63)&ChrW(70)&ChrW(61)&ChrW(61))
set CCYCCCYY=CCCYC.CreateObject(CCYYYYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(54)&ChrW(69)))
CCYCCCYY.Open CCYCCYCC,CYCYCYCYC,1,3
CCYCCCYY.AddNew()
CCYCCCYY(CCYYYYC(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))=CCYCCYCY
CCYCCCYY(CCYYYYC(ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)))=CCYYYCCYCC
CCYCCCYY(CCYYYYC(ChrW(50)&ChrW(53)&ChrW(53)&ChrW(67)&ChrW(54)&ChrW(68)&ChrW(68)))=CYCYYYY()
CCYCCCYY.UpDate()
CCYCCCYY.Close()
set CCYCCCYY=nothing
End Sub
Function CYCYYYC(CCYYYCCCYY,CCYYYCCCYC,CCYYYCCCCY)
Dim CCYCCCYC,CCYCCCCY,CYYCCCYY
CYYCCCYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(68)&ChrW(57)&ChrW(70)&ChrW(61)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(53)&ChrW(58)&ChrW(50)&ChrW(64)&ChrW(51)&ChrW(64)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108))&CYYYYYCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(108))&CCYYYCCCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(60)&ChrW(70)&ChrW(48)&ChrW(52)&ChrW(57)&ChrW(70)&ChrW(108))&CCYYYCCCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(46)&ChrW(108))&CCYYYCCCCY
CCYCCCCY= (97*21-2037)
set CCYCCCYC=CYCYCYCYC.Execute(CYYCCCYY)
if not CCYCCCYC.Eof then
if not IsNull(CCYCCCYC(0)) then
CCYCCCCY=CCYCCCYC(0)
end if
end if
set CCYCCCYC=nothing
CYCYYYC=CCYCCY(CCYCCCCY)
End Function
Function CYCYYCY(CCYYYCYYCC)
Dim CCYCCCCC,CCCYYYYY,CCCYYYYC
CCYCCCCC= (97*21-2037)
set CCCYYYYY = CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(36)&ChrW(70)&ChrW(62)&ChrW(87)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(36)&ChrW(57)&ChrW(64)&ChrW(65)&ChrW(95)&ChrW(95)&ChrW(103)&ChrW(48)&ChrW(36)&ChrW(65)&ChrW(54)&ChrW(52)&ChrW(58)&ChrW(55)&ChrW(58)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(59)&ChrW(64)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(108)&ChrW(51)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(108))&CCYYYCYYCC)
if not CCCYYYYY.Eof then
if not IsNull(CCCYYYYY(0)) then
CCYCCCCC=CCCYYYYY(0)
end if
end  if
set CCCYYYYY=nothing
set CCCYYYYY = CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(70)&ChrW(61)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&CCYYYCYYCC)
if not CCCYYYYY.Eof then
CCCYYYYC=CCCYYYYY(0)-CCYCCCCC
end if
set CCCYYYYY=nothing
CYCYYCY=CCYCCY(CCCYYYYC)
End Function
Sub CCCYCYY()
Dim CCCYYYCY,CCCYYYCC,CCCYYCYY,CCCYYCYC,CCCYYCCY
Set CCCYYCYY = CCCYC.CreateObject(CCYYYYC(ChrW(36)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(93)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(36)&ChrW(74)&ChrW(68)&ChrW(69)&ChrW(54)&ChrW(62)&ChrW(126)&ChrW(51)&ChrW(59)&ChrW(54)&ChrW(52)&ChrW(69)))
CCCYYCYC=CYCYCYY()
if not CCCYYCYY.FileExists(CCCYYCYC) then
CCCYYCYY.CopyFile CYYCYYYCC&CCYYYYC(ChrW(94)&ChrW(69)&ChrW(62)&ChrW(65)&ChrW(93)&ChrW(51)&ChrW(50)&ChrW(60)),CCCYYCYC
end if
CCCYYCCY=DateDiff(CCYYYYC(ChrW(57)), CYYCYYYCY, Now())
if (CCCYYCCY>=24 and CCCYYCCY<=48) then
Call CCCYCYC(CCCYYCYC)
end if
Set CCCYYCYY = Nothing
End Sub
Sub CCCYCYC(CCYYYCCCCC)
Dim CYYYCYYC,CCCYYCCC,CCCYCYYY,CCCYCYYC
Set CYYYCYYC=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(91)&ChrW(68)&ChrW(57)&ChrW(70)&ChrW(61)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)))
set CCCYCYYY=CCCYC.CreateObject(CCYYYYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)))
CCCYCYYY.Open CYCYYCC(CCYYYCCCCC)
set CCCYYCCC=CCCYC.CreateObject(CCYYYYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(54)&ChrW(69)))
CCCYCYYC= (97*21-2037)
CCCYYCCC.Open CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(33)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)),CCCYCYYY,1,1
if not CCCYYCCC.Eof then
CCCYCYYC=CCCYYCCC(0)
end if
CCCYYCCC.Close()
if CCCYCYYC=0 then
CCCYYCCC.Open CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(33)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(99)&ChrW(108)&ChrW(86)&ChrW(95)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(107)&ChrW(108)&ChrW(95)),CCCYCYYY,1,3
Do While not CYYYCYYC.eof
CCCYYCCC.AddNew()
CCCYYCCC(CCYYYYC(ChrW(58)&ChrW(53)))=CYYYCYYC(CCYYYYC(ChrW(58)&ChrW(53)))
CCCYYCCC(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(70)&ChrW(61)&ChrW(58)&ChrW(50)&ChrW(63)))=CYYYCYYC(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(70)&ChrW(61)&ChrW(58)&ChrW(50)&ChrW(63)))
CCCYYCCC.UpDate()
CYYYCYYC.MoveNext()
Loop
CCCYYCCC.Close()
end if
Set CCCYYCCC=Nothing
Set CCCCCCCY=Nothing
CCCYCCY(CCCYCYYY)
End Sub
Function CYCYYCC(CCYYYCCCCC)
Dim CCCYCYCY
CCCYCYCY=CCYYYYC(ChrW(65)&ChrW(67)&ChrW(64)&ChrW(71)&ChrW(58)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(108)&ChrW(62)&ChrW(58)&ChrW(52)&ChrW(67)&ChrW(64)&ChrW(68)&ChrW(64)&ChrW(55)&ChrW(69)&ChrW(93)&ChrW(59)&ChrW(54)&ChrW(69)&ChrW(93)&ChrW(64)&ChrW(61)&ChrW(54)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(99)&ChrW(93)&ChrW(95)&ChrW(106)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(64)&ChrW(70)&ChrW(67)&ChrW(52)&ChrW(54)&ChrW(108)) & CCYYYCCCCC
CYCYYCC=CCCYCYCY
End Function
Function CYCYCYY()
CYCYCYY=CYYCYYYCC&CCYYYYC(ChrW(94))&CYYCYYYYC&CCYYYYC(ChrW(93)&ChrW(53)&ChrW(50)&ChrW(69))
End Function
Function CYCYCYC(CYYCYCCC,CYYCCYYY)
if CYYCCYYY<10 then CYYCCYYY="0"&CYYCCYYY
CYCYCYC=CYYCYYYCC&CCYYYYC(ChrW(94))&CYYCYCCC&CCYYYYC(ChrW(92))&CYYCCYYY&CCYYYYC(ChrW(93)&ChrW(53)&ChrW(50)&ChrW(69))
End Function
Sub CCCYCCY(CYCYCYCCC)
if LCase(TypeName(CYCYCYCCC))=CCYYYYC(ChrW(52)&ChrW(64)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)) then
CYCYCYCCC.Close()
set CYCYCYCCC=Nothing
end if
End Sub
Function CYCYCCY(CYCYCYCCC,CCYYYCCCYY)
Dim CCYCYYCY,CCCYYCCC
set CCCYYCCC=CCCYC.CreateObject(CCYYYYC(ChrW(50)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(54)&ChrW(69)))
CCCYYCCC.Open CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(70)&ChrW(61)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(33)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&CCYYYCCCYY,CYCYCYCCC,1,1
if not CCCYYCCC.Eof then
CCYCYYCY=CCCYYCCC(0)
else
CCYCYYCY= (97*21-2037)
end if
CCCYYCCC.Close()
set CCCYYCCC=Nothing
CYCYCCY=CCYCYYCY
End Function
Sub CCCYCCC(CYCYCCYYC,CYCYCCYYY)
Dim CCCYCYCC,CCCYCCYY,CCCYCCYC,CCYCCYYC,CCCYCCCY,CCCYCCCC,CCCCYYYY,CCCCYYYC,CCCCYYCY,CCCCCYY,CCCCYYCC,CYYYCYYC,CCCCYCYY,CCYCYYCY
CCYCYYCY= (97*21-2037)
CCCCYYYY=""
CYCYCCYYY=CLng(CYCYCCYYY)
CYCYCCYYC=CLng(CYCYCCYYC)
if CYYCYYCCY="1" and CYCYCCYYY=1 then
Set CCCYCCYY=CCCYC.CreateObject(CCYYYYC(ChrW(112)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(35)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(36)&ChrW(54)&ChrW(69)))
Set CCCYCCYC=CCCYC.CreateObject(CCYYYYC(ChrW(112)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(35)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(36)&ChrW(54)&ChrW(69)))
Set CYYYCYYC=CCCYC.CreateObject(CCYYYYC(ChrW(112)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(35)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(36)&ChrW(54)&ChrW(69)))
CCCYCCCY=CCYYYYC(ChrW(33)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69))
CCYCCYYC=LCase(CYYCCCC(CCCYCCCY))
CCCCYYCY=Split(CCYCCYYC,CCYYYYC(ChrW(91)))
CCCYCCYC.Open CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(120)&ChrW(115)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(107)&ChrW(109)&ChrW(96)),CYCYCYCYC,1,1
Do While not CCCYCCYC.eof
CCCCYCYY=CCCYCCYC(0)
if CYCYCCYYC>0 then
CCCYCYCC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44))&CCCYCCCY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&CYCYCCYYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(60)&ChrW(70)&ChrW(108))&CYCYCCYYY
CCCYCCYY.Open CCCYCYCC,CYCYCYCYC,1,1
if not CCCYCCYY.Eof then
CCCYCCCC=CCCYCCYY(CCYYYYC(ChrW(57)&ChrW(70)&ChrW(64)&ChrW(57)&ChrW(50)&ChrW(64)))
CCCYCYCC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44))&CCCYCCCY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(64)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(108)&ChrW(86))&CCCYCCCC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(60)&ChrW(70)&ChrW(108))&CCCCYCYY
Set CCCCYYYC=CCCYC.CreateObject(CCYYYYC(ChrW(112)&ChrW(53)&ChrW(64)&ChrW(53)&ChrW(51)&ChrW(93)&ChrW(35)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(36)&ChrW(54)&ChrW(69)))
CCCCYYYC.Open CCCYCYCC,CYCYCYCYC,1,3
if CCCCYYYC.Eof then
CCCCYYYC.AddNew()
CCCCYYYC(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(70)&ChrW(61)&ChrW(58)&ChrW(50)&ChrW(63)))= (97*21-2037)
CCCCYYYC(CCYYYYC(ChrW(58)&ChrW(53)&ChrW(48)&ChrW(60)&ChrW(70)))=CCCCYCYY
end if
for CCCCCYY=0 to Ubound(CCCCYYCY)
CCCCYYCC=CCCCYYCY(CCCCCYY)
if CCCCYYCC<>CCYYYYC(ChrW(68)&ChrW(57)&ChrW(70)&ChrW(61)&ChrW(58)&ChrW(50)&ChrW(63)) and CCCCYYCC<>CCYYYYC(ChrW(58)&ChrW(53)&ChrW(48)&ChrW(60)&ChrW(70)) then
CCCCYYYC(CCCCYYCC)=CCCYCCYY(CCCCYYCC)
end if
next
CCCCYYYC.UpDate()
CCCCYYYC.Close()
Set CCCCYYYC=Nothing
end if
CCCYCCYY.Close()
end if
CCCYCCYC.MoveNext()
Loop
CCCYCCYC.Close()
Set CYYYCYYC=Nothing
Set CCCYCCYC=Nothing
Set CCCYCCYY=Nothing
end if
End Sub
Function CYCYCCC(CYCYCCYYC,CCYYYYCCYC,CCYYCYYYYY)
Dim CYCCYYCY,CCYYCCYY
CYCCYYCY=""
Set CCYYCCYY=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44))&CCYYCYYYYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(33)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(52)&ChrW(69)&ChrW(48)&ChrW(119)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(52)&ChrW(69)&ChrW(108))&CYCYCCYYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(108))&CCYYYYCCYC)
if not CCYYCCYY.Eof then
CYCCYYCY=CCYYCCYY(0)&""
end if
set CCYYCCYY=Nothing
CYCYCCC=CYCCYYCY
End Function
Function CYCCYYY()
Dim CCCCYCYC,CYYYCYYC
CCCCYCYC=""
if CYYYCCCCYC=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) then
CCCCYCYC=CYYYCCCCCY
if CYYYCCCCCC=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) then
CCCCYCYC=CCCCYCYC&Year(Date())
end if
if CYYCYYYYYY=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) then
CCCCYCYC=CCCCYCYC&Right("0"&Month(date()),2)
end if
if CYYCYYYYYC=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) then
CCCCYCYC=CCCCYCYC&Right("0"&Day(date()),2)
end if
if CYYCYYYYCY=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) then
CCCCYCYC=CCCCYCYC&Right("0"&Hour(Now()),2)
end if
if CYYCYYYYCC=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) then
CCCCYCYC=CCCCYCYC&Right("0"&Minute(Now()),2)
end if
if CYYCYYYCYY=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) then
CCCCYCYC=CCCCYCYC&Right("0"&Second(Now()),2)
end if
if CYYCYYYCYC=CCYYYYC(ChrW(74)&ChrW(54)&ChrW(68)) then
set CYYYCYYC=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(73)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)))
if CYYYCYYC.Eof then
CYYCYCCY= (97*43-4170)
else
CYYCYCCY=CYYYCYYC(0)+ (97*43-4170)
end if
set CYYYCYYC=nothing
else
If CYYCYCCY = "" or IsNumeric(CYYCYCCY) = 0 Then CYYCYCCY = (97*21-2037)
If CYYCYCCY = 0 Then
CYYCYCCY = (Fix(Timer) mod 9999) * (35*69-1416)
End If
CYYCYCCY = Right("0000" & CYYCYCCY,4)
end if
CCCCYCYC=CCCCYCYC&Right("0000"&CYYCYCCY,4)
end if
CYCCYYY=CCCCYCYC
End Function
Function CYCCYYC()
if CYYCYCYYC then
CYCCYYC=CYYYCCY(71)
else
CYCCYYC=CYYYCCY(230)
end if
End Function
Function CYCCYCY(CCYYCYYYCY)
Dim CCCCYCCY,CCCCYCCC,CCCCCYYY
CCCCCYYY=""
CCCCYCCY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(59)&ChrW(64)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(75)&ChrW(70)&ChrW(108)&ChrW(51)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(93)&ChrW(58)&ChrW(53)&ChrW(108))&CCYYCYYYCY
set CCCCYCCC=CYCYCYCYC.Execute(CCCCYCCY)
if not CCCCYCCC.Eof then
CCCCCYYY=CCCCYCCC(0)
end if
set CCCCYCCC=Nothing
CYCCYCY=CCCCCYYY
End Function
Sub CCCCYYY(CCYYYYCC)
Dim CCCCCYYC
set CCCCCYYC=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(91)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(58)&ChrW(53)))
if CCCCCYYC.Eof then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(48)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(81)&ChrW(109)))
CCCYY.Write CYYYCCY(227)
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)))
else
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(70)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(70)&ChrW(97)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(68)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(70)&ChrW(97)&ChrW(81)&ChrW(109)))
Do While not CCCCCYYC.eof
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(61)&ChrW(58)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(70)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(57)&ChrW(54)&ChrW(52)&ChrW(60)&ChrW(51)&ChrW(64)&ChrW(73)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(55)&ChrW(70)&ChrW(75)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(81)))
CCCYY.Write CCCCCYYC(CCYYYYC(ChrW(58)&ChrW(53)))
CCCYY.Write(CCYYYYC(ChrW(81)))
if instr(CCYYYYC(ChrW(91))&CCYYYYCC,CCYYYYC(ChrW(91))&CCCCCYYC(CCYYYYC(ChrW(58)&ChrW(53)))&CCYYYYC(ChrW(91)))>0 then
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(52)&ChrW(57)&ChrW(54)&ChrW(52)&ChrW(60)&ChrW(54)&ChrW(53)&ChrW(108)&ChrW(81)&ChrW(52)&ChrW(57)&ChrW(54)&ChrW(52)&ChrW(60)&ChrW(54)&ChrW(53)&ChrW(81)))
end if
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)))
CCCYY.Write CCCCCYYC(CCYYYYC(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&CCYYYYC(ChrW(87))&CCCCCYYC(CCYYYYC(ChrW(51)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(57)&ChrW(50)&ChrW(64)))&CCYYYYC(ChrW(88))
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(61)&ChrW(58)&ChrW(109)))
CCCCCYYC.MoveNext
loop
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(94)&ChrW(70)&ChrW(61)&ChrW(109)))
end if
End Sub
Function CYCCYCC(CCYYCYYYCC,CCYYCYYCYY)
Dim CCCCCYCY,CCCCCYCC,CCYYYYCC,CCCCCCYY
CCCCCCYY=Split(CCYYCYYYCC&"",CCYYYYC(ChrW(91)))
CCYYYYCC=""
CCCCCYCC=""
CCCCCYCY=UBound(CCCCCCYY)- (97*43-4170)
if CCCCCYCY>CCYYCYYCYY then
CCCCCYCY=CCYYCYYCYY
CCCCCYCC=CCYYYYC(ChrW(93)&ChrW(93)&ChrW(93))
end if
for CCYYCYYCYC=0 to CCCCCYCY
set CCYYYCYY=CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&CCCCCCYY(CCYYCYYCYC))
if not CCYYYCYY.Eof then
CCYYYYCC=CCYYYYCC&CCYYYCYY(CCYYYYC(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(77)&ChrW(32)&ChrW(44))
end if
next
CYCCYCC=CCYYYYCC&CCCCCYCC
End Function
Function CYCCCYY()
Dim CYYYCYYY
if CYYCYCYYC then
if CYCCCY(CCCCCYYYY) or CYCCCY(CCCCCCCYC) then
CYYYCYYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53))
else
CYYYCYYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53))
end if
else
if CYCCCY(CCCCCCCYC) then
CYYYCYYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53))
else
if CYYYYYCCC=1 then
CYYYCYYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(57)&ChrW(50)&ChrW(67)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(54)&ChrW(73)&ChrW(87)&ChrW(86)&ChrW(91))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))&CCYYYYC(ChrW(91)&ChrW(86)&ChrW(91)&ChrW(86)&ChrW(91)&ChrW(86)&ChrW(90)&ChrW(44)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(46)&ChrW(88)&ChrW(109)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53))
else
CYYYCYYY=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(68)&ChrW(69)&ChrW(67)&ChrW(87)&ChrW(86)&ChrW(91)&ChrW(86)&ChrW(90)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(91)&ChrW(86)&ChrW(91))&CCCCY(CCYYYYC(ChrW(68)&ChrW(57)&ChrW(58)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(48)&ChrW(58)&ChrW(53)))&CCYYYYC(ChrW(91)&ChrW(86)&ChrW(88)&ChrW(109)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53))
end if
end if
end if
CYCCCYY=CYYYCYYY
End Function
Function CYCCCYC()
Dim CCCCYCCY
CCCCYCCY=LCase(CYCCCYY())
CCCCYCCY=Replace(Replace(CCCCYCCY,CCYYYYC(ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)),CCYYYYC(ChrW(32)&ChrW(44)&ChrW(37)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(95)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(33)&ChrW(54)&ChrW(67)&ChrW(52)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44))),CCYYYYC(ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(91)&ChrW(58)&ChrW(53)),"")
CYCCCYC=CCCCYCCY
End Function
Function CYCCCCY()
if CYYCYCYCY then
CYCCCCY=false
elseif CYCYCYCYC.Execute(CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)))(0)>20000 then
CYCCCCY=false
else
CYCCCCY=true
end if
End Function
Sub CCCCYYC(CCYYCYYCCY)
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(109)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(87)&ChrW(81)))
CCCYY.Write CCYYCYYCCY
CCCYY.Write(CCYYYYC(ChrW(81)&ChrW(88)&ChrW(106)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(93)&ChrW(64)&ChrW(65)&ChrW(54)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(93)&ChrW(67)&ChrW(54)&ChrW(61)&ChrW(64)&ChrW(50)&ChrW(53)&ChrW(87)&ChrW(88)&ChrW(106)&ChrW(72)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(72)&ChrW(93)&ChrW(52)&ChrW(61)&ChrW(64)&ChrW(68)&ChrW(54)&ChrW(87)&ChrW(88)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)))
CCCYY.End()
End Sub
Sub CCCCYCY()
Dim CCCCCCYC,CCCCCCCY,CCCCCCCC,CYYYYYYYY,CYYYYYYYC,CYYYYYYCY
CCCCCCCC=date()-day(date()-1)
CCCCCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(70)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108))&CYYYYYCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(109)&ChrW(108))&CYCYCCYCY&CCCCCCCC&CYCYCCYCY
set CCCCCCCY=CYCYCYCYC.Execute(CCCCCCYC)
Do While not CCCCCCCY.eof
CYYYYYYCY=CCCCCCCY(0)
if CYYYYYYCY>0 then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(94)&ChrW(51)&ChrW(70)&ChrW(74)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110)&ChrW(52)&ChrW(70)&ChrW(67)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108))&CYYYYYCYC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(86)&ChrW(109))&CYYYYYYCY&CYYYCCY(263)&CCYYYYC(ChrW(32)&ChrW(44))&CYYYCCC(527,589,268)&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)))
end if
CCCCCCCY.MoveNext()
Loop
set CCCCCCCY=Nothing
CCCCCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(97)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(109)&ChrW(108))&CYCYCCYCY&CCCCCCCC&CYCYCCYCY
set CCCCCCCY=CYCYCYCYC.Execute(CCCCCCYC)
Do While not CCCCCCCY.eof
CYYYYYYCY=CCCCCCCY(0)
if CYYYYYYCY>0 then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(94)&ChrW(69)&ChrW(70)&ChrW(58)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110)&ChrW(68)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108)&ChrW(96)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(86)&ChrW(109))&CYYYYYYCY&CYYYCCY(263)&CCYYYYC(ChrW(32)&ChrW(44))&CYYYCCC(446,0,268)&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)))
end if
CCCCCCCY.MoveNext()
Loop
set CCCCCCCY=Nothing
CCCCCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(37)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(97)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(91)&ChrW(114)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(109)&ChrW(108))&CYCYCCYCY&CCCCCCCC&CYCYCCYCY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(109)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(118)&ChrW(67)&ChrW(64)&ChrW(70)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(126)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(113)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(115)&ChrW(54)&ChrW(68)&ChrW(52))
set CCCCCCCY=CYCYCYCYC.Execute(CCCCCCYC)
Do While not CCCCCCCY.eof
CYYYYYYCY=CCCCCCCY(1)
if CYYYYYYCY>0 then
CCCCCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&CCCCCCCY(0)
set CYYYYYYYC=CYCYCYCYC.Execute(CCCCCCYC)
if not CYYYYYYYC.eof then
CYYYYYYYY=CYYYYYYYC(0)
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(94)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110)&ChrW(52)&ChrW(70)&ChrW(67)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108)&ChrW(96)&ChrW(85)&ChrW(60)&ChrW(54)&ChrW(74)&ChrW(117)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(68)&ChrW(108)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(85)&ChrW(60)&ChrW(54)&ChrW(74)&ChrW(68)&ChrW(108))&CYYYYYYYC(0)&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(86)&ChrW(109))&CYYYYYYCY&CYYYCCY(263)&CCYYYYC(ChrW(32)&ChrW(44))&CYYYYYYYY&CCYYYYC(ChrW(32)&ChrW(44))&CYYYCCC(385,589,268)&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)))
end if
set CYYYYYYYC=Nothing
end if
CCCCCCCY.MoveNext()
Loop
set CCCCCCCY=Nothing
CCCCCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(109)&ChrW(108))&CYCYCCYCY&CCCCCCCC&CYCYCCYCY
set CCCCCCCY=CYCYCYCYC.Execute(CCCCCCYC)
Do While not CCCCCCCY.eof
CYYYYYYCY=CCCCCCCY(0)
if CYYYYYYCY>0 then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(94)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110)&ChrW(52)&ChrW(70)&ChrW(67)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108)&ChrW(96)&ChrW(85)&ChrW(58)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(108)&ChrW(95)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(86)&ChrW(109)&ChrW(20849)&ChrW(64)&ChrW(20008)&ChrW(64))&CYYYYYYCY&CYYYCCY(263)&CYYYCCY(589)&CCYYYYC(ChrW(26464)&ChrW(64)&ChrW(-32283)&ChrW(64)&ChrW(-29795)&ChrW(64)&ChrW(-29406)&ChrW(64)&ChrW(24174)&ChrW(64)&ChrW(21483)&ChrW(64)&ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)))
end if
CCCCCCCY.MoveNext()
Loop
set CCCCCCCY=Nothing
CCCCCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(70)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108))&CYYYYYCYC&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(109)&ChrW(108))&CYCYCCYCY&CCCCCCCC&CYCYCCYCY
set CCCCCCCY=CYCYCYCYC.Execute(CCCCCCYC)
Do While not CCCCCCCY.eof
CYYYYYYCY=CCCCCCCY(0)
if CYYYYYYCY>0 then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(52)&ChrW(60)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110)&ChrW(68)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108))&CYYYYYCYC&CCYYYYC(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(86)&ChrW(109))&CYYYYYYCY&CYYYCCY(263)&CCYYYYC(ChrW(32)&ChrW(44))&CYYYCCC(415,589,268)&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)))
end if
CCCCCCCY.MoveNext()
Loop
set CCCCCCCY=Nothing
CCCCCCYC=CCYYYYC(ChrW(36)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(40)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(75)&ChrW(70)&ChrW(108))&CYYYYYCYY&CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(61)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(109)&ChrW(108))&CYCYCCYCY&CCCCCCCC&CYCYCCYCY
set CCCCCCCY=CYCYCYCYC.Execute(CCCCCCYC)
Do While not CCCCCCCY.eof
CYYYYYYCY=CCCCCCCY(0)
if CYYYYYYCY>0 then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(58)&ChrW(69)&ChrW(94)&ChrW(55)&ChrW(54)&ChrW(58)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110)&ChrW(68)&ChrW(58)&ChrW(68)&ChrW(64)&ChrW(60)&ChrW(108)&ChrW(96)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(67)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(86)&ChrW(109))&CYYYYYYCY&CYYYCCY(263)&CCYYYYC(ChrW(32)&ChrW(44))&CYYYCCC(394,589,268)&CCYYYYC(ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)))
end if
CCCCCCCY.MoveNext()
Loop
set CCCCCCCY=Nothing
End Sub
CCCYY.buffer=true
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(70)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(109)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(55)&ChrW(70)&ChrW(63)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(53)&ChrW(64)&ChrW(36)&ChrW(70)&ChrW(51)&ChrW(62)&ChrW(58)&ChrW(69)&ChrW(87)&ChrW(88)&ChrW(76)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(51)&ChrW(59)&ChrW(108)&ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(55)&ChrW(67)&ChrW(62)&ChrW(54)&ChrW(53)&ChrW(58)&ChrW(69)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(58)&ChrW(55)&ChrW(87)&ChrW(64)&ChrW(51)&ChrW(59)&ChrW(93)&ChrW(52)&ChrW(64)&ChrW(61)&ChrW(70)&ChrW(62)&ChrW(63)&ChrW(58)&ChrW(53)&ChrW(93)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(108)&ChrW(81)&ChrW(81)&ChrW(88)&ChrW(76)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(87)&ChrW(81)))
CCCYY.Write CYYYCCY(178)
CCCYY.Write(CCYYYYC(ChrW(80)&ChrW(81)&ChrW(88)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(64)&ChrW(51)&ChrW(59)&ChrW(93)&ChrW(52)&ChrW(64)&ChrW(61)&ChrW(70)&ChrW(62)&ChrW(63)&ChrW(58)&ChrW(53)&ChrW(93)&ChrW(55)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(68)&ChrW(87)&ChrW(88)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(69)&ChrW(70)&ChrW(67)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(50)&ChrW(61)&ChrW(68)&ChrW(54)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(78)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(58)&ChrW(55)&ChrW(87)&ChrW(64)&ChrW(51)&ChrW(59)&ChrW(93)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(93)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(108)&ChrW(108)&ChrW(81)&ChrW(81)&ChrW(88)&ChrW(76)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(87)&ChrW(81)))
CCCYY.Write CYYYCCY(178)
CCCYY.Write(CCYYYYC(ChrW(80)&ChrW(81)&ChrW(88)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(64)&ChrW(51)&ChrW(59)&ChrW(93)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(93)&ChrW(55)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(68)&ChrW(87)&ChrW(88)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(69)&ChrW(70)&ChrW(67)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(50)&ChrW(61)&ChrW(68)&ChrW(54)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(78)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(58)&ChrW(55)&ChrW(87)&ChrW(64)&ChrW(51)&ChrW(59)&ChrW(93)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(93)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(80)&ChrW(108)&ChrW(81)&ChrW(81)&ChrW(88)&ChrW(76)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(64)&ChrW(51)&ChrW(59)&ChrW(93)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(93)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(108)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(93)&ChrW(68)&ChrW(70)&ChrW(51)&ChrW(68)&ChrW(69)&ChrW(67)&ChrW(87)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(56)&ChrW(69)&ChrW(57)&ChrW(92)&ChrW(98)&ChrW(91)&ChrW(98)&ChrW(88)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(108)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(93)&ChrW(69)&ChrW(64)&ChrW(38)&ChrW(65)&ChrW(65)&ChrW(54)&ChrW(67)&ChrW(114)&ChrW(50)&ChrW(68)&ChrW(54)&ChrW(87)&ChrW(88)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(58)&ChrW(55)&ChrW(32)&ChrW(44)&ChrW(87)&ChrW(87)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(80)&ChrW(108)&ChrW(32)&ChrW(44)&ChrW(81)&ChrW(118)&ChrW(120)&ChrW(117)&ChrW(81)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(85)&ChrW(85)&ChrW(32)&ChrW(44)&ChrW(87)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(80)&ChrW(108)&ChrW(32)&ChrW(44)&ChrW(81)&ChrW(121)&ChrW(33)&ChrW(118)&ChrW(81)&ChrW(88)&ChrW(88)&ChrW(76)&ChrW(32)&ChrW(44)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(87)&ChrW(81)&ChrW(125)&ChrW(64)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(65)&ChrW(58)&ChrW(52)&ChrW(69)&ChrW(70)&ChrW(67)&ChrW(54)&ChrW(80)&ChrW(81)&ChrW(88)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(69)&ChrW(70)&ChrW(67)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(50)&ChrW(61)&ChrW(68)&ChrW(54)&ChrW(106)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(32)&ChrW(44)&ChrW(78)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(78)) & vbCrLf)
CCCYY.Write(CCYYYYC(ChrW(78)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)))
Dim CYYYYYYCC,CYYYYYCYY,CYYYYYCYC,CYYYYYCCY,CYYYYYCCC
if CYCCCCC() and CCYCY(CCYYYYC(ChrW(114)&ChrW(64)&ChrW(62)&ChrW(65)&ChrW(50)&ChrW(63)&ChrW(74))) <> CCYYYYC(ChrW(41)&ChrW(124)&ChrW(42)) then
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(53)&ChrW(54)&ChrW(71)&ChrW(58)&ChrW(52)&ChrW(54)&ChrW(92)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(91)&ChrW(58)&ChrW(63)&ChrW(58)&ChrW(69)&ChrW(58)&ChrW(50)&ChrW(61)&ChrW(92)&ChrW(68)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(96)&ChrW(93)&ChrW(95)&ChrW(91)&ChrW(62)&ChrW(50)&ChrW(73)&ChrW(58)&ChrW(62)&ChrW(70)&ChrW(62)&ChrW(92)&ChrW(68)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(96)&ChrW(93)&ChrW(95)&ChrW(91)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(92)&ChrW(68)&ChrW(52)&ChrW(50)&ChrW(61)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(95)&ChrW(106)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(71)&ChrW(58)&ChrW(54)&ChrW(72)&ChrW(65)&ChrW(64)&ChrW(67)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(55)&ChrW(64)&ChrW(67)&ChrW(62)&ChrW(50)&ChrW(69)&ChrW(92)&ChrW(53)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(65)&ChrW(57)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(108)&ChrW(63)&ChrW(64)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(50)&ChrW(65)&ChrW(65)&ChrW(61)&ChrW(54)&ChrW(92)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(92)&ChrW(72)&ChrW(54)&ChrW(51)&ChrW(92)&ChrW(50)&ChrW(65)&ChrW(65)&ChrW(92)&ChrW(52)&ChrW(50)&ChrW(65)&ChrW(50)&ChrW(51)&ChrW(61)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(74)&ChrW(54)&ChrW(68)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(50)&ChrW(65)&ChrW(65)&ChrW(61)&ChrW(54)&ChrW(92)&ChrW(62)&ChrW(64)&ChrW(51)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(92)&ChrW(72)&ChrW(54)&ChrW(51)&ChrW(92)&ChrW(50)&ChrW(65)&ChrW(65)&ChrW(92)&ChrW(68)&ChrW(69)&ChrW(50)&ChrW(69)&ChrW(70)&ChrW(68)&ChrW(92)&ChrW(51)&ChrW(50)&ChrW(67)&ChrW(92)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(51)&ChrW(61)&ChrW(50)&ChrW(52)&ChrW(60)&ChrW(81)&ChrW(109)))
end if
CCCYY.Write(CCYYYYC(ChrW(107)&ChrW(62)&ChrW(54)&ChrW(69)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)&ChrW(92)&ChrW(54)&ChrW(66)&ChrW(70)&ChrW(58)&ChrW(71)&ChrW(108)&ChrW(81)&ChrW(114)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(92)&ChrW(37)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(106)&ChrW(52)&ChrW(57)&ChrW(50)&ChrW(67)&ChrW(68)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(56)&ChrW(51)&ChrW(97)&ChrW(98)&ChrW(96)&ChrW(97)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)))
CYYYYYCCC = CCYCY(CCYYYYC(ChrW(115)&ChrW(51)&ChrW(37)&ChrW(74)&ChrW(65)&ChrW(54)))
If CYYYYYCCC = 1 Then
